<?php
/**
* Community Builder (TM) Norwegian Bokmål (Norway) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'[ navn ] database justeringer dryrun er vellykket. Se resultatene under.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'[ navn ] database justeringer er vellykket.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Alle [name] database er oppdatert',
'NAME_DATABASE_ADJS_ERRORS'	=>	'[navn] database justerings feil:',
'NAME_DATABASE_STRUCT_DIFF'	=>	'[name] database struktur forskjeller:',
'NAME_DATABASE_STRUCT_FIX'	=>	'[name] database struktur ulikheter kan bli fikset (tilpasses) ved å klikke her:',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Klikk her for å fikse (tilpasse) alle [name] database forskjellene listet over',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(du kan også <a href="[url]">Klikk her for å forhåndsvise fixing (justeringer) spørringer i en dry-run</a>), men<strong class="text-large text-underline">i alle tilfeller må du lage en backup av databasen først</strong>fordi denne justeringen endrer databasestrukturen for å matche den nødvendige strukturen for den installerte versjonen.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Klikk her for å vise detaljer',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Klikk her for å skjule detaljer',
'NAME_DATABASE_ADJS_DRY'	=>	'Dry-run of[navn] database justeringer ferdig. Ingen av søkene oppført i detaljer har blitt utført.',
'NAME_DATABASE_ADJS_FIX'	=>	'[Navn] database justeringer som er nevnt ovenfor lagres ved å klikke her:',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">Du må ta en backup av databasen først</strong> da denne fiksen/justeringen endrer database strukturen til å passe med den påkrevde strukturen for den installerte versjonen.',
'NAME_DATABASE_ADJS_DONE'	=>	'[name] database tilpasninger har blitt utført. Hvis alle linjer over er grønne, så har database tilpasningene blitt utført uten feil. Er noen linjer røde må du rapportere eksakte feil og spørringer til forfatter forum og prøve å sjekke databasen en gang til.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'[name] database struktur kan bli sjekket igjen ved å klikke her:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Klikk her for å sjekke [name] databasen',
'NAME_DATABASE_CHECKS_DONE'	=>	'[name] database sjekker er utført. Hvis alle linjer over er grønne er testen utført uten feil. Ellers må du gjøre de korrigerende tiltak som er foreslått i rødt.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Denne funksjonen er midlertidig ikke tilgjengelig.',
'UE_NOT_AUTHORIZED'	=>	'Du er ikke autorisert til å se denne siden!',
'UE_DO_LOGIN'	=>	'Du må logge inn.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Fyll ut brukernavn og passord.',
'LOGIN_REJECTED'	=>	'Din påmelding ble avslått!',
'LOGIN_NOT_CONFIRMED'	=>	'Din påmeldings prosess er enda ikke komplett! Sjekk din e-post for videre instruksjoner. Hvis du ikke finner e-posten, sjekk spamboksen. Sjekk at din e-post konto alternativer ikke er satt til å umiddelbart slette spam. Hvis det er tilfelle, logg inn igjen for å få en ny instruksjons e-post.',
'LOGIN_NOT_APPROVED'	=>	'Din bruker-id er fortsatt ikke godkjent!',
'LOGIN_BLOCKED'	=>	'Din pålogging er blokkert.',
'LOGIN_INCORRECT'	=>	'Ugyldig brukernavn eller passord. Prøv igjen.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'E-postadresse og/eller passord er ugyldig. Vennligst prøv igjen.',
'LOGIN_SUCCESS'	=>	'Du er nå logget inn',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Ugyldig funksjon',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Misformede XML-filer oppdaget i CB plugin mapper:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'XML-fil [FILE_PATH_AND_NAME ] er misformet og bør byttes eller fikses, eller  bør plugin fjernes',
'INSTALL_PACKAGE_e176cc'	=>	'Installer pakke',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Ingen programtillegg ble oppdaget',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'Installereren kan ikke fortsette før fil opplasting er aktivert. Bruk metoden installer fra katalog.',
'INSTALLER_ERROR_692421'	=>	'Installerer - feil',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'Installerer kan ikke fortsette før zlib er installert',
'NO_FILE_SELECTED_f78761'	=>	'Ingen fil ble valgt',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Last opp nytt programtillegg - feilet',
'UPLOAD_ERROR'	=>	'Feil i opplasting',
'UPLOAD_FAILED'	=>	'Opplasting feilet',
'UPLOAD_SUCCESS'	=>	'Opplasting vellykket',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Flytting av opplastet fil feilet pga tillatelser.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Flytting av opplastet fil til %s katalog feilet.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Opplasting feilet da %s katalog ikke kan skrives til',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Opplasting feilet da %s katalog ikke finnes.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Installer nytt programtilleg fra katalog - feilet',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Installer nytt programtillegg fra katalog %s',
'SUCCESS_505a83'	=>	'Vellykket',
'FAILED_d7c8c8'	=>	'Feilet',
'NO_URL_SELECTED_b55334'	=>	'Ingen URL ble valgt',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Last ned %s - Nedlasting feilet',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Last ned %s - Opplasting feilet',
'DOWNLOAD_S_d664ca'	=>	'Last ned %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Installer ny plugin fra discovery - error',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Filen finnes ikke - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Installer ny plugin fra discovery - error',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Installer ny plugin fra discovery - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Feilet å endre tillatelser for den opplastede fila %s',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Feilet å lage og skrive opplastet fil i %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Feilet å laste ned pakke fila fra <code>%s</code> til web server pga følgende feil: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Nedlasting av pakke feilet fra <code>%s</code> til webserver pga følgende status: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Feil i lasting av bruker id: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp feil %s i uttrykk %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Udefinert [cb:if ...] sammenlignings operatør [OPERATOR] !',
// 76 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Nei',
'UE_YES'	=>	'Ja',
'LOGOUT_SUCCESS'	=>	'Du er nå logget ut',
'UE_ALREADY_LOGGED_IN'	=>	'Du er allerede logget inn',
'UE_BANUSER_MSG'	=>	'Din brukerprofil er låst av en administrator. Logg inn på nettstedet og les hvorfor.',
'UE_BANUSER_SUB'	=>	'Brukerprofilen er låst.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Bilde med innebygd sikkerhetskode',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'klikk her for å få sikkerhetskoden opplest',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(trykk høyre museknapp eller ctrl)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Trykk for å laste ned lydfilen for å høre sikkerhetskoden ett annet sted',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Trykk for å stenge vinduet',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Lytt på sikkerhetskoden til bildet',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'Sikkerhetskoden blir opplest',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Skriv sikkerhetskoden på bildet',
'ENTER_SECURITY_CODE_8dd022'	=>	'Skriv sikkerhetskode',
'SECURITY_CODE_131637'	=>	'Sikkerhetskode',
'INVALID_SECURITY_CODE_122171'	=>	'Ugyldig sikkerhetskode',
'CHARACTERS_2593c7'	=>	'tegn',
'CLOSE'	=>	'Lukk',
'REMOVE_IMAGE_fc35ec'	=>	'Fjern bilde',
'UE_EMAIL'	=>	'E-post',
'UE_REQUIRED_ERROR'	=>	'Dette feltet skal fylles ut',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Har inget profil bilde',
'UE_HAS_PROFILE_IMAGE'	=>	'Har profil bilde',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Send en e-post til denne brukeren',
'NEVER_6e7b34'	=>	'Aldri',
'UE_NOSUCHPROFILE'	=>	'Profilen eksisterer ikke, eller er ikke lenger tilgjengelig',
'UE_NO_PREFERENCE'	=>	'Ingen preferanser',
'UE_PASS'	=>	'Passord',
'UE_REQUIRED_ERROR'	=>	'Dette feltet skal fylles ut',
'UE_SENDEMAIL'	=>	'Send e-post',
'USERNAME_f6039d'	=>	'Brukernavn',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'Mail funksjon er ikke aktivert.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class ="page-header"><h3>Registrering fullført!</h3></div><p>Din påmeldingens forespørsel krever godkjenning. Etter at den er godkjent, vil et passordet bli sendt til den e-postadressen du oppga.</P><p>Etter at du har mottatt bekreftelsen og et passord, ville du da kunne logge deg inn.</P>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Registringen er fullført!</h3></div><p>Du må bekrefte e-postadressen og den må godkjennes av administratoren. Følg veiledningen sendt til deg via e-post.</P><p>Når du mottar bekreftelsen, vil et passord bli sendt til deg, og du vil da kunne logge inn.</P>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Registring er fullført!</h3></div><p> Ditt passord har blitt sendt til den e-postadressen du oppga.</p><p>Sjekk e-posten din ( også i din spam mappen).Når du mottar passordet vil du da kunne logge inn.</P>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Registreringen er fullført!</h3></div><p>Ett passord har blitt sendt til den e-postadressen du oppga.</p><p>Sjekk i inboksen (og i spam). Etter at du mottar ditt passord og følg instruksene i e-posten som bekrefter registreringen vil du da kunne logge deg inn</P>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Registreringen er fullført.</h3></div><p>Din påmeldingens forespørsel krever godkjenning. Etter den er godkjent , vil du mottar en bekreftelse til den e-postadressen du oppga.</P><p>og da vil du kunne logge deg inn.</P>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Registreringen er fullført!</h3></div><p>Din påmeldingens forespørsel krever e-postbekreftelse og godkjenning. Følg veiledningen sendt til deg via e-post. Etter at den er godkjent vil du få tilsendt en bekreftelse via e-postadressen du oppga.</P><p>Når du mottar godkjenningen vil du kunne logge deg inn.</P>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Innmelding er ferdig!</h3></div><p>En e-post med mer informasjon om hvordan du skal logge inn har blitt sendt til den email adressen du oppgav.</p><p>Sjekk din e-post (også spam mappen) for å fullføre registreringen. </p><p>For å få e-posten sendt igjen; prøv å logge på med oppgitt brukernavn og passord.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Innmelding er ferdig!</h3></div><p>Du kan nå logge inn.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Takk for at du bekreftet e-postadressen. Innmeldingen forutsetter godkjenning av en moderator. Du vil motta en e-post med opplysninger dersom du blir godkjent.',
'UE_USER_CONFIRMED'	=>	'Din bruker-id er godkjent og du kan logge inn.',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Du har allerede meldt deg på med dette brukernavnet og passordet.',
'UE_REG_ADMIN_PA_SUB'	=>	'HANDLING ER PÅKREVET! Forespørsel fra ny bruker venter på godkjenning',
'UE_REG_ADMIN_PA_MSG'	=>	"En ny bruker har registrert seg på [SITEURL] og trenger godkjenning.\n Denne e-mailen inneholder deres detaljer.\n\nNavn - [NAME]\nE-mail - [EMAILADDRESS]\nBrukernavn - [USERNAME]\n\n\nIkke svar på denne e-mail, e-mailen er automatisk generert og er bare for informasjon.\n",
'UE_REG_ADMIN_SUB'	=>	'Ny bruker påmelding',
'UE_REG_ADMIN_MSG'	=>	"En ny bruker har registrert seg på [SITEURL] på [SITEURL].\nDenne e-mailen inneholder deres detaljer\n\nNavn - [NAME]\nE-post - [EMAILADDRESS]\nBrukernavn - [USERNAME]\n\n\nIkke svar på denne meldingen da den er automatisk generert og er til informasjon\n",
'TIMEAGO_FUTURE'	=>	'i %s',
'TIMEAGO_PAST'	=>	'%s siden',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'mindre enn et minutt',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'rundt et minutt',
'TIMEAGO_N_MINUTES'	=>	'%d minutter',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'rundt en time',
'TIMEAGO_ABOUT_N_HOURS'	=>	'rundt %d timer',
'TIMEAGO_A_DAY'	=>	'en dag',
'TIMEAGO_N_DAYS'	=>	'%d dager',
'TIMEAGO_ABOUT_A_MONTH'	=>	'rundt en måned',
'TIMEAGO_N_MONTHS'	=>	'%d måneder',
'A_YEAR'	=>	'rundt et år',
'TIMEAGO_N_YEARS'	=>	'%d år',
'UE_UNNAMED_USER'	=>	'Bruker uten navn',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Informasjon for: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Dette feltet skal fylles ut',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Obligatorisk felt',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Dette feltet er synlig i profilen',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Felt synlig på profilen din',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Dette feltet er IKKE synlig i profilen',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Felt <strong>ikke</strong> synlig på profilen din',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Feltbeskrivelse: Se hjelpetekst ved å holde musen over',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Informasjon: Pek musen på ikon',
'UE_SESSION_EXPIRED'	=>	'Økten din er utgått og/eller informasjonskapsler er ikke på i nettleseren.',
'UE_PLEASE_REFRESH'	=>	'Oppdater siden før du prøver igjen.',
'UE_MAXEMAILSLIMIT'	=>	'Du har overskredet maksimal grense av ||en e-post|%%NUMBERMAILSPERHOUR%% e-mailer|| per time| hver  %%NUMBERHOURS%% timer||. Prøv igjen senere.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Denne sidens samfunns funksjoner er drevet av Community Builder',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Tilbake til profilen',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Du må logge inn.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Lagre',
'TOOLBAR_SAVE_CLOSE'	=>	'Lagre & lukke',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Søndag',
'UE_WEEKDAYS_2'	=>	'Mandag',
'UE_WEEKDAYS_3'	=>	'Tirsdag',
'UE_WEEKDAYS_4'	=>	'Onsdag',
'UE_WEEKDAYS_5'	=>	'Torsdag',
'UE_WEEKDAYS_6'	=>	'Fredag',
'UE_WEEKDAYS_7'	=>	'Lørdag',
'UE_WEEKDAYS_MIN_1'	=>	'Søn',
'UE_WEEKDAYS_MIN_2'	=>	'Man',
'UE_WEEKDAYS_MIN_3'	=>	'Tir',
'UE_WEEKDAYS_MIN_4'	=>	'Ons',
'UE_WEEKDAYS_MIN_5'	=>	'Tors',
'UE_WEEKDAYS_MIN_6'	=>	'Fre',
'UE_WEEKDAYS_MIN_7'	=>	'Lør',
'UE_WEEKDAYS_SHORT_1'	=>	'Søn',
'UE_WEEKDAYS_SHORT_2'	=>	'Man',
'UE_WEEKDAYS_SHORT_3'	=>	'Tirs',
'UE_WEEKDAYS_SHORT_4'	=>	'Ons',
'UE_WEEKDAYS_SHORT_5'	=>	'Tors',
'UE_WEEKDAYS_SHORT_6'	=>	'Fre',
'UE_WEEKDAYS_SHORT_7'	=>	'Lør',
'UE_MONTHS_1'	=>	'Januar',
'UE_MONTHS_2'	=>	'Februar',
'UE_MONTHS_3'	=>	'Mars',
'UE_MONTHS_4'	=>	'April',
'UE_MONTHS_5'	=>	'Mai',
'UE_MONTHS_6'	=>	'Juni',
'UE_MONTHS_7'	=>	'Juli',
'UE_MONTHS_8'	=>	'August',
'UE_MONTHS_9'	=>	'September',
'UE_MONTHS_10'	=>	'Oktober',
'UE_MONTHS_11'	=>	'November',
'UE_MONTHS_12'	=>	'Desember',
'UE_MONTHS_SHORT_1'	=>	'Jan',
'UE_MONTHS_SHORT_2'	=>	'Feb',
'UE_MONTHS_SHORT_3'	=>	'Mar',
'UE_MONTHS_SHORT_4'	=>	'Apr',
'UE_MONTHS_SHORT_5'	=>	'Mai',
'UE_MONTHS_SHORT_6'	=>	'Jun',
'UE_MONTHS_SHORT_7'	=>	'Jul',
'UE_MONTHS_SHORT_8'	=>	'Aug',
'UE_MONTHS_SHORT_9'	=>	'Sep',
'UE_MONTHS_SHORT_10'	=>	'Okt',
'UE_MONTHS_SHORT_11'	=>	'Nov',
'UE_MONTHS_SHORT_12'	=>	'Des',
'UE_PREV_PAGE'	=>	'Forrige',
'UE_NEXT_PAGE'	=>	'Neste',
'UE_NOW'	=>	'Nå',
'UE_CALENDAR_CLOSE_DONE'	=>	'Utført',
'UE_CHOOSE_TIME'	=>	'Velg tid',
'UE_TIME_TIME'	=>	'Tid',
'UE_TIME_HOUR'	=>	'Time',
'UE_TIME_MINUTE'	=>	'Minutt',
'UE_TIME_SECOND'	=>	'Sekund',
'UE_TIME_MILLISECOND'	=>	'Millisekund',
'UE_TIME_MICROSECOND'	=>	'Mikrosekund',
'UE_TIME_TIMEZONE'	=>	'Tidssone',
'UE_CALENDAR_TITLE'	=>	'Kalender',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Venn venter på godkjenning!',
'UE_CONNECTIONPENDSUB'	=>	'Du har en ventende venn, %s!',
'UE_CONNECTIONPENDMSG'	=>	'%s har bedt om å bli lagt til som venn hos deg og avventer din godkjenning.  Godkjenn eller avvis søknaden.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Venn lagt til',
'UE_CONNECTIONMADESUB'	=>	'%s er lagt til som venn!',
'UE_CONNECTIONMADEMSG'	=>	'%s har lagt deg til som venn.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s skrev følgende melding:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Administrer venner',
'UE_PROFILE'	=>	'Profil',
'UE_SENDPMSNOTICE'	=>	'MERK: Dette er en automatisk melding fra vennesystemet. Vennens adresse er inkludert slik at du kan svare direkte på melding.',
'UE_NODIRECTCONNECTION'	=>	'Det er ingen direkte vennetilknytninger.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Venn fjernet.',
'UE_CONNECTIONREMOVED_SUB'	=>	'Venn fjernet!',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s har fjernet deg som venn!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Søknad avvist!',
'UE_CONNECTIONDENIED_SUB'	=>	'Søknaden avvist!',
'UE_CONNECTIONDENIED_MSG'	=>	'Din søknad om å bli lagt til som venn hos %s ble avvist!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Venn godkjent.',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Søknad godkjent!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'Din søknad om å bli lagt til som venn hos %s ble godkjent!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Skriv inn et gyldig [FIELDNAME]: minst ||%%NUMBERCHARSREQUIRED%% karakter|%%NUMBERCHARSREQUIRED%% karakterer||: du skrev ||%%NUMBERCHARSENTERED%% karakter.|%%NUMBERCHARSENTERED%% karakterer.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Skriv inn et gyldig [FIELDNAME]: maksimum ||%%NUMBERCHARSREQUIRED%% karakter|%%NUMBERCHARSREQUIRED%% karakterer||: du skrev ||%%NUMBERCHARSENTERED%% karakter.|%%NUMBERCHARSENTERED%% karakterer.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Denne verdien er ikke gyldig.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Mellom[MINIMUMVALUEINPUTFIELD] og [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'er eksakt',
'UE_MATCH_PHRASE'	=>	'inneholder frase',
'UE_MATCH_ALL'	=>	'inneholder alt av',
'UE_MATCH_ANY'	=>	'inneholder et hvilket av',
'UE_MATCH_EXCLUSIONS'	=>	'Utelukkelser:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'er eksakt ikke',
'UE_MATCH_PHRASE_NOT'	=>	'inneholder ikke frase',
'UE_MATCH_ALL_NOT'	=>	'inneholder ikke alt av',
'UE_MATCH_ANY_NOT'	=>	'inneholder ikke noe av',
'UE_MATCH_IS'	=>	'er',
'UE_MATCH_IS_ONE_OF'	=>	'er en av',
'UE_MATCH_IS_NOT'	=>	'er ikke',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'er ikke en av',
'UE_MATCH_ARE_EXACTLY'	=>	'er eksakt',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'inkluderer alt av',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'inkluderer hvilken som helst av',
'EXCLUSIONS_d61b27'	=>	'Utelukkelser:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'er eksakt ikke',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'inneholder ikke alt av',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'inneholder ikke noe av',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Utelukkelser:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Instalasjons fil ble ikke funnet i [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML oppsett fil er ikke for en "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Feilet å lage katalogen "[DIRECTORY_NAME]"',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Mappe "[FOLDER]" finnes ikke!',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'Det er allerede en mappe kalt "[FOLDER]" - Prøver du å installere samme programtillegg igjen?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Kopiering av mappe "[SOURCE_FOLDER]" til "[DESTINATION_FOLDER]" feilet',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Feilet å sette tilatelser på (chmod) mappe: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'Filen "[FILENAME]" finnes ikke!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'Det er allerede en fil kalt "[FILE]" - Prøver du å installere samme programtillegg igjen?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Kompiering av fil  "[SOURCE_FILE]" til "[DESTINATION_FILE]" feilet',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Feilet å sette tilatelser på (chmod) fil: [FILENAME]',
'CONTINUE_8d7163'	=>	'Fortsette ...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Gjør et valg fra listen til %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Gjør et valg fra listen for å publisere',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Velg et element for å gjøre det standard',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Velg et element å tildele',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Gjør et valg fra listen for å ta bort fra publisering',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Gjør et valg fra listen for å arkivere',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Velg et element fra listen for å kopiere',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Velg en nyhets historie for å ta bort fra publisering',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Velg et element fra listen for å editere',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Gjør et valg fra listen for å slette',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Er du sikker på at du vil slette valgte elementer?',
'UPLOAD_IMAGE_1f9884'	=>	'Last opp bilde',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Varslinger fra [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'NOTAT: Denne e-posten var automatisk laget fra [sitename] ([siteurl]).',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- Dette er en melding fra [formatname] på [sitename] ([siteurl]) til deg: -------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'Når du svarer; sjekk at e-postadressen til [formatname] er [email]',
'EMAIL_NOTE'	=>	'------ NOTATER: ------',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Denne brukeren så ikke din e-postadresse. Hvis du svarer, vil mottakeren få din e-post adresse.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename] eiere har ikke noe ansvar for innholdet i e-postene og bruker e-postadressene.',
'EMAIL_EMAILADDRESS'	=>	'E-post: [emailaddress]',
'NAME_NAME'	=>	'Navn: [name]',
'USERNAME_USERNAME'	=>	'Brukernavn: [username]',
'PASSWORD_PASSWORD'	=>	'Passord: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'E-postadressen er allerede bekreftet',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Denne typen melding er ikke støttet av det valgte interne meldingsystemet.',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Vis #',
'UE_NO_RESULTS'	=>	'Ingen resultater',
'PAGENAV_FIRST_PAGE'	=>	'Første side',
'PAGENAV_PREVIOUS_PAGE'	=>	'Forrige side',
'PAGENAV_LAST_PAGE'	=>	'Siste side',
'PAGENAV_NEXT_PAGE'	=>	'Neste side',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Flytt opp',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Flytt ned',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Upubliser element',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Publisert element',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Deaktivere element',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Aktivere element',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'CB programtillegg database er ikke oppgradert.',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Sjekk og fiks CB database i administrasjons området i Components / Community Builder / Tools / Check Community Builder Database.',
'CB_PLUGINS_DATABASE_ERROR'	=>	'CB programtillegg database feil.',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Mer',
'TABS_NESTED_VERTICAL_MORE'	=>	'Mer',
'TABS_NESTED_MENU_MORE'	=>	'Mer',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Forrige',
'STEP_BY_STEP_NEXT'	=>	'Neste [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Finner ingen publiserte brukerlister!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Denne listen eksisterer ikke',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Det er en feil i databasespørringen. Sideadministrator kan aktivere feilsøking for å se og reparere spørringen.',
// 26 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Vennligst korriger dette feltet.',
'FORM_SUBMIT_LOADING'	=>	'Laster ...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Dette feltet er nødvendig.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Vennligst angi en gyldig e-postadresse.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Vennligst angi en gyldig URL.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Vennligst angi en gyldig dato.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Vennligst angi en gyldig dato (ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Vennligst angi et gyldig nummer.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Vennligst angi bare tall.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Vennligst angi et gyldig kredittkortnummer.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Vennligst gjenta den samme verdien.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Vennligst angi en verdi med en gyldig endelse.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Vennligst ikke angi mer enn {0} tegn.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Vennligst angi minst {0} tegn,',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Vennligst angi en verdi mellom {0} og {1} tegn langt.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Vennligst angi en verdi mellom {0} og {1} ',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Vennligst angi en verdi mindre eller lik {0}',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Vennligst angi en verdi større eller lik {0}',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Skriv inn {0} ord eller mindre.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Skriv inn minst {0} ord eller mindre.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Skriv inn mellom  {0} og {1} ord.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Ugyldig format.',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Skriv inn et gyldig brukernavn, uten mellomrom i starten og slutten, kan ikke inneholde følgende bokastaver: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'Fil størrelse må være større enn minimum  {0} {2}s, men ikke over maksimum av  {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'Fil størrelse overstiker minimum av  {0} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'Fil størrelse overstiger maksimum av  {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Feil: din ImageMagick filsti er ikke korrekt! Korriger dette i Admin systemet under "Settings"',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Feil: PHP funksjonen is_executable() er ikke tillatt av din hosting.',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Feil: din NetPBM sti er ikke korrekt! Korriger dette i Admin systemet under "Settings"',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'PHP funksjonen is_executable() er ikke tillatt av din hosting.',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'PHP, som kjører på din server, supporterer ikke GD bilde bibliotek, sjekk med din webleverandør om ImageMagick er installert.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Feil: PHP på din server supporterer ikke GD image library. Sjekk med din webhost om ImageMagick er installert.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Feil: PHP på din server støtter ikke GD graphics library versjon 2.x, installer GD versjon 2.x eller bytt til et annet bilde bibliotek i din Community Builder konfigurasjon.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'Filen overskrider den maksimale størrelsen på %s kilobytes',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'En feil oppsto ved flytting av den opplastede filen. Metode: %s',
'MOVE_6bc362'	=>	'Flytte',
'RENAME_904a83'	=>	'Endre navn',
'COPY_5fb635'	=>	'Kopier',
'IN_MEMORY_25ade9'	=>	'I minne',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Feil i rotering av bilde',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Feil: endring av bilde størrelse feilet.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Feil: endring av miniatyrbilde feilet.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Feil: bilde format er ikke supportert.',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Feil: %s er ikke et supportert bilde format.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Feil: Ikke mulig å kjøre getimagesize funksjon',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Feil: NetPBM supporterer ikke denne fil typen.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Feil: GD1 supporterer ikke denne fil typen.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Feil: GD1 Ikke mulig å lage bilde fra imagetype funksjon',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Feil: GD2 Ikke mulig å lage bilde fra imagetype funksjon',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Feil: GIF opplasting er ikke supportert for denne versjonen av GD',
'IMAGE_NAME'	=>	'Bilde navn',
'ERROR_TYPE'	=>	'Feil type',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Ja',
'NO'	=>	'Nei',
'UE_CLOAKED'	=>	'Denne e-postadressen er beskyttet mot SPAM. Du må slå på JavaScript i din nettleser for å vise e-postadressen.',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Navn mangler!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Private felter er ikke søkbare!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'System felter publiserings status kan ikke bli endret!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'System felters type kan ikke bli endret!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'System felters navn kan ikke bli endret!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Kalkulerte felt typer kan ikke bli endret!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Kalkulerte felt navn kan ikke bli endret!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Kalkulasjons felter kan ikke være søkbare!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Unike felt typer kan ikke bli endret!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Unike felt navn kan ikke bli endret!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'Felt navn [name] er allerede i bruk!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::store failed: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Velg et felt å kopiere.',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'System felter kan ikke bli kopiert!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Kalkulerte felter kan ikke bli kopiert!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Unike felter kan ikke bli kopiert!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'System felter kan ikke bli slettet!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Språk programtillegg kan ikke bli upublisert!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Mal programtillegg kan ikke bli upublisert!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Kjerne programtillegg kan ikke bli upublisert!',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Kjerne programtillegg kan ikke bli slettet!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Tittel mangler!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Velg en fane å kopiere.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'System faner kan ikke bli kopiert!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Plugin faner kan ikke bli kopiert!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'System faner kan ikke bli slettet!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Plugin faner kan ikke bli slettet!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Faner med felter kan ikke bli slettet!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'Din påmelding ble avslått!',
'UE_USERREJECT_MSG'	=>	'Din innmelding til [sitename] har blitt avslått med følgende begrunnelse: [reason]',
'UE_UNBANUSER_SUB'	=>	'Låsing av brukerprofil er opphevet',
'UE_UNBANUSER_MSG'	=>	'Låsen på profilen din er opphevet av en administrator og profilen er synlig igjen for andre brukere.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Søknad om opphevelse av lås er ikke behandlet',
'UE_UNBANUSERREQUEST_MSG'	=>	'En bruker har sendt en søknad om å få opphevet låsen på sin profil. Logg inn på nettstedet for behandling.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] mangler eiendel navn',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] mangler eiendel navn',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Ikke oversatte tekststrenger på denne siden',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Oversettinger på denne siden',
'KEYS_a73e6b'	=>	'Nøkkler',
'DEFAULT_STRING_bccd95'	=>	'Standard tekst',
'TRANSLATED_STRING_2cb22b'	=>	'Oversatt tekst',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'Dine bruker gruppe tilganger har ikke tilgang til disse handlingene.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Forespurt handling \'[ACTION]\' er ikke definert i XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'Denne handlingen er ikke autorisert av tillatelsene for din bruker gruppe.',
'SAVE_c9cc8c'	=>	'Lagre',
'UNDO_CHANGES_f15903'	=>	'Angre endringer',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Lagring mislyktes [label] [item] pga: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'Lagring vellykket [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Velg sorter etter -',
'SEARCH_133484'	=>	'Søk',
'PROCESS_b6ec7a'	=>	'Prosess',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Endre',
'NEW_03c2e7'	=>	'Ny',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] er ikke publisert.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] er ikke kompatibel med din nåværende CB versjon.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] er ikke publisert.',
'NAME_IS_NOT_ENABLED'	=>	'[name] er ikke aktivert.',
'DISCLAIMER_ad0a80'	=>	'Ansvarsfraskrivelse',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARRANTEE_FOR_A_5e5115'	=>	'Denne programvaren kommer "som den er" med ingen garanti for nøyaktighet, funksjonalitet eller tilpassning for noe formål.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder for Joomla, en åpen-kildekode sosial nettsammfunn av <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com </a>,lett å utvide med <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins </a>. Profesjonell<a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support </a> er tilgjengelig med et<a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank"> Medlemskap <a/>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Hvis du bruker Community Builder , vennligst legge inn en vurdering og skriv din mening på <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 71 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'NO_MATCHES_FOUND_f7e2fe'	=>	'Ingen samsvar ble funnet.',
'SEARCHING_1243da'	=>	'Søker ...',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Innlagt søk tekst er for kort.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Innlagt søk tekst er for lang.',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'Du kan ikke velge flere valg',
'LOADING_MORE_RESULTS_e89281'	=>	'Laster flere resultater ...',
'SELECT_ALL_45e96c'	=>	'Velg alle',
'ALL_SELECTED_c2faf0'	=>	'Alle valgte',
'OF_SELECTED_17f4ee'	=>	'# av % valgt',
'UE_NO_PARAMS'	=>	'Det er ingen parametere for dette elementet',
'CHANGE_f4ec5f'	=>	'Endre',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Klikk og dra for å flytte denne raden.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Klikk for å fjerne denne raden.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Klikk for å legge til en ny rad.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parameter Handler for type= %s er ikke implementert eller ikke lastet.',
'UE_FIELDREQUIRED'	=>	'Dette feltet skal fylles ut',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Manglende verdi felt %s i data i rad',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Velg (CTR/CMD-Click: Multiple)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Velg %s (CTR/CMD-Click: Multiple)',
'SELECT_S_4c34b5'	=>	'Velg %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Velg innholds kategorier (CTR/CMD-Click: Multiple)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Velg innholds kategori',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Velg innholds artikler (CTR/CMD-Click: Multiple)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Velg innholds artikkel',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Velg felter (CTR/CMD-Click: Multiple)',
'SELECT_FIELD_30924f'	=>	'Velt gelt',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Velg faner (CTR/CMD-Click: Multiple)',
'SELECT_TAB_6915cf'	=>	'Velg fane',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Velg komponenter (CTR/CMD-Click: Multiple)',
'SELECT_COMPONENT_e4255e'	=>	'Velg komponent',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Velg moduler (CTR/CMD-Click: Multiple)',
'SELECT_MODULE_b51c3f'	=>	'Velg modul',
'SELECT_MENU_afce41'	=>	'Velg meny',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Velg meny elementer (CTR/CMD-Click: Multiple)',
'SELECT_MENU_ITEM_91aa82'	=>	'Velg meny element',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Bruk standard bilde',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Ikke bruk et bilde',
'DOES_NOT_EXIST_61d7a9'	=>	'Finnes ikke',
'NOT_WRITEABLE_a9a1c6'	=>	'Ikke skrivbar',
'WRITEABLE_03c0fb'	=>	'Skrivbar',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Velg bruker gruppe (CTR/CMD-Click: Multiple)',
'SELECT_USER_GROUP_1c8938'	=>	'Velg bruker gruppe',
'MANAGE_USER_GROUPS_140b0a'	=>	'Administrer bruker gruppe',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Velg Se På Tilgangs Nivå (CTR/CMD-Klikk: Flere)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Velg Se På Tilgangsnivå',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Vedlikehold Se På Tilgangsnivå',
'DISABLE_ITEM_d305aa'	=>	'Deaktivere element',
'ENABLE_ITEM_722f7f'	=>	'Aktivere element',
'ENABLED_00d23a'	=>	'Aktivert',
'DISABLED_b9f5c7'	=>	'Deaktivert',
'PUBLISHED_9b9d8a'	=>	'Publisert',
'UNPUBLISHED_0774e1'	=>	'Upublisert',
'UNPUBLISH_ITEM_401638'	=>	'Upublisert element',
'PUBLISH_ITEM_9488dd'	=>	'Publiser element',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTP Request XML response håndtering er enda ikke implementert',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Lagre tillatelse feil',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'Denne oppføringen kan ikke bli rearrangert',
'FIRST_8b04d5'	=>	'først',
'LAST_98bd1c'	=>	'sist',
'JAN_e68564'	=>	'Jan',
'FEB_ea171d'	=>	'Feb',
'MAR_7ce6b2'	=>	'Mar',
'APR_6d7215'	=>	'Apr',
'MAY_195fbb'	=>	'Mai',
'JUN_eb4b40'	=>	'Jun',
'JUL_a2866c'	=>	'Jul',
'AUG_22f1a4'	=>	'Aug',
'SEP_f04aa7'	=>	'Sep',
'OCT_594be0'	=>	'Okt',
'NOV_343e69'	=>	'Nov',
'DEC_d207b4'	=>	'Des',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Database funksjon feilet med feil nummer [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Database funksjonen rapporterte ingen feil',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] stigende',
'FIELD_DESCENDING'	=>	'[field] synkende',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Database laste feil. Sjekk og reparer din database i Components / Community Builder / Tools.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'Dette feltet kan ikke bli sortert',
'NO_ROW_DATA_FOUND_dcec25'	=>	'Ingen data kan bli funnet',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Vellykket rad sortering!|%%COUNT%% rader vellykket sortert!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'Dette feltet kan ikke veksles: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'Dette feltet kan ikke bli satt til den verdien',
'SELECT_A_ROW_TO_TASK'	=>	'Velg en rad for [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan ikke [task] row id [id] pga: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Rad [task] vellykket!|%%COUNT%% rader [task] vellykket!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Kan ikke slette rad id [id] pga: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Vellykket sletting av rad!|%%COUNT%% radet slettet!',
'NOTHING_TO_PROCESS_607c14'	=>	'Ingenting å prosessere',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan ikke multi prosessere rad id [id] pga: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Vellykket lagring av rad!|%%COUNT%% rader lagret!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan ikke kopiere rad id [id] pga: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Vellykket kopiering!!%%COUNT%% rader kopiert!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan ikke sortere rad id [id] pga: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Søk verktøy',
'BATCH_TOOLS_3680de'	=>	'Multi verktøy',
'CLEAR_dc30bc'	=>	'Fjern',
'SAVE_ORDER_2d068d'	=>	'Lagrings rekkefølge',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Deleted User Group id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Deleted Access Level id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'VIKTIG:<ol><li>Vær klar over at e-post ikke trenger å bli mottatt av tiltenkt mottaker pga deres e-post settinger og spam filter.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'VIKTIG:<ol><li>Din e-postadresse på profilen din er:<strong>%s</strong>.</li><li>Sjekk at det stemmer og sjekk din spam filter før sending. Du vil motta et svar til samme e-postadresse.</li><li>Vær oppmerksom på at epost kan havne i søppelposten til personen du sender epost til grunnet e-postinnstillingene og spamfilter til dems konto.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Send melding til [name]',
'UE_NOSELFEMAIL'	=>	'Du kan ikke sende en e-post til deg selv!',
'UE_EMAILFORMTITLE'	=>	'Send en e-post til %s',
'NAME_49ee30'	=>	'Navn',
'EMAIL_ADDRESS_643a86'	=>	'E-postadresse',
'SUBJECT_c7892e'	=>	'Emne',
'MESSAGE_4c2a8f'	=>	'Melding',
'UE_CANCEL'	=>	'Avbryt',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'ADVARSEL: Dette er ikke din profil. Som moderator endrer du profilen til bruker: %s.',
'UE_EDIT_TITLE'	=>	'Rediger dine opplysninger',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Endre %s\s detaljer',
'UE_USERPROFILEBANNED'	=>	'Denne profilen er låst av en administrator.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Din profil er låst. Bare du og moderatorer kan se profilen din.<br />Følg instruksene fra moderatoren, velg moderator / opphev for å sende en forespørsel om å oppheve låsingen av din profil.',
'UE_USERPROFILEBLOCKED'	=>	'Denne profilen er ikke lenger tilgjengelig.',
'UE_USER_NOT_CONFIRMED'	=>	'Denne brukeren har ennå ikke bekreftet sin e-postadresse.',
'UE_USER_NOT_APPROVED'	=>	'Denne brukeren er ennå ikke godkjent av en administrator.',
'UE_SEARCH_CRITERIA'	=>	'Søkekriterier',
'UE_SEARCH_RESULTS'	=>	'Søkeresultater',
'UE_SUBMIT_SUCCESS'	=>	'Oppretting OK!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Bidraget ditt er arkivert og vil bli sett over av en administrator før publisering.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Glemt brukernavn eller passord ?',
'UE_LOST_YOUR_PASSWORD'	=>	'Mistet passord?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Send Brukernavn/Passord',
'UE_BUTTON_SEND_USERNAME'	=>	'Send Brukernavn',
'UE_BUTTON_SEND_PASS'	=>	'Send Passord',
'UE_REMINDER_NEEDED_FOR'	=>	'Påminnelse trengs for',
'UE_LOST__USERNAME'	=>	'Glemt brukernavn',
'UE_LOST__PASSWORD'	=>	'Glemt passord',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Hvis du har <strong>mistet brukernavnet ditt</strong>, vennligst angi e-post-adressen din og klikk på "Send Brukernavn" knappen. Brukernavnet ditt vil bli sendt til e-postadressen din. ',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Hvis du <strong>har glemt ditt brukernavn og passord</strong>, kan du gjenopprette først brukernavn og passord. Hvis du vil gjenopprette brukernavn, kan du skrive inn din e-postadresse, la brukernavn feltet stå tomt, og klikk deretter på Send brukernavn knappen, og brukernavnet ditt vil bli sendt til din e-postadresse. Herfra kan du bruke samme skjema for å gjenopprette passord.',
'UE_LOST_PASSWORD_DESC'	=>	'Hvis du <strong>har glemt passordet</strong>, men vet brukernavnet ditt, vennligst skriv inn ditt brukernavn og din e-postadresse, og klikk deretter på Send passord knappen, og du vil motta et nytt passord innen kort tid. Bruk dette nye passordet for å logge inn.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Hvis du <strong>har mistet passordet</strong>, vennligst skriv inn e-post adressen din, og klikk "Send passord" knappen, og du vil få tilsendt et nytt passord. Bruk dette til å logge inn på siden.',
'PROMPT_UNAME'	=>	'Brukernavn:',
'PROMPT_EMAIL'	=>	'E-postadresse:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Feil: CB Login modul ble ikke laget (nødvendig)',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Feil: CB login modul er ikke installert (nødvendig).',
'UE_REGISTRATION'	=>	'Innmelding',
'LOGIN_REGISTER_TITLE'	=>	'Velkommen. Log inn eller meld deg på:',
'REGISTER_TITLE'	=>	'Bli med oss!',
'UE_REGISTER'	=>	'Bli med',
'UE_REPORTUSER_TITLE'	=>	'Innrapporter bruker',
'UE_REPORTUSERSACTIVITY'	=>	'Beskriv brukeraktivitet',
'UE_SUBMITFORM'	=>	'Send',
'UE_REPORTBAN_TITLE'	=>	'låserapport',
'UE_REPORTUNBAN_TITLE'	=>	'Rapport fjerning av sperring',
'UE_BANREASON'	=>	'Årsak for låsing',
'UE_UNBANREQUEST'	=>	'Søknad om opphevelse av låsing',
'UE_USERAPPROVAL_MODERATE'	=>	'Brukergodkjenning/avvisning',
'UE_NOUSERSPENDING'	=>	'Ingen brukere avventer godkjenning',
'UE_USER'	=>	'Bruker',
'UE_REGISTERDATE'	=>	'Registrert dato',
'UE_COMMENT'	=>	'Avvis merknad',
'UE_APPROVE'	=>	'Godkjenn',
'UE_REJECT'	=>	'Avvis',
'UE_CONFIRMREMOVECONNECTION'	=>	'Er du sikker på at du vil fjerne denne vennen?',
'UE_MANAGEACTIONS'	=>	'Administrer handlinger',
'UE_NOACTIONREQUIRED'	=>	'Ingen ventende handlinger',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Under kan du se brukere som ønsker å koble seg til deg. Du kan akseptere eller avslå deres forespørsel.',
'UE_CONNECTIONREQUIREDON'	=>	'Vennetilknytning nødvendig den',
'UE_CONNECTIONMESSAGE'	=>	'Melding inkludert',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Hent opplysninger',
'UE_ACCEPTCONNECTION'	=>	'Godkjenn venn',
'UE_DECLINECONNECTION'	=>	'Avvis venn.',
'UE_UPDATE'	=>	'Oppdater',
'UE_NOCONNECTIONS'	=>	'Denne brukeren har ikke tilknyttet noen venner.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Under kan du se brukere som du er direkte koblet til.',
'UE_CONNECTION'	=>	'Venner',
'UE_CONNECTIONTYPE'	=>	'Type',
'UE_CONNECTIONCOMMENT'	=>	'Kommentar',
'UE_CONNECTEDSINCE'	=>	'Lagt til den',
'UE_CONNECTEDCOMMENT'	=>	'Kommentar',
'UE_CONNECTEDDETAIL'	=>	'Detaljer',
'UE_CONNECTIONPENDING'	=>	'Venn venter på godkjenning',
'UE_REMOVECONNECTION'	=>	'Fjern venn',
'UE_VIEWPROFILE'	=>	'Se på profil',
'UE_CONNECTEDWITH'	=>	'Administrer brukere som har deg lagt til som venn',
'UE_NOCONNECTEDWITH'	=>	'Det er ikke lagt til venner for øyeblikket.',
'UE_UNBAN_MODERATE'	=>	'Søker om oppheving av lås på profil',
'UE_NOUNBANREQUESTS'	=>	'Ingen forespørsler om oppheving av låsing',
'UE_UNBAN_MODERATE_DESC'	=>	'Klikk på den sperredets brukernavn for å se tilhørende bruker profil.',
'UE_BANNEDUSER'	=>	'Låste brukere',
'UE_BANNEDREASON'	=>	'Årsak til låsing',
'UE_BANNEDON'	=>	'Låst dato',
'UE_BANNEDBY'	=>	'Låst av',
'UE_UNBANNEDON'	=>	'Dato åpnet',
'UE_UNBANNEDBY'	=>	'Åpnet av',
'UE_BANSTATUS'	=>	'Låsestatus',
'UE_BANSTATUS_BANNED'	=>	'Låst',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Behandler åpningsforespørsel',
'UE_BANSTATUS_PROCESSED'	=>	'Behandlet',
'UE_USERREPORT_MODERATE'	=>	'Moderer brukerrapporter',
'UE_NOREPORTSTOPROCESS'	=>	'Ingen brukerrapporter',
'UE_REPORTEDUSER'	=>	'Innrapporterte brukere',
'UE_REPORT'	=>	'Rapport',
'UE_REPORTEDONDATE'	=>	'Rapport dato',
'UE_REPORTEDBY'	=>	'Innrapportert av',
'UE_PROCESSUSERREPORT'	=>	'Prosess',
'UE_IMAGE_MODERATE'	=>	'Administrere bilder',
'UE_NOIMAGESTOAPPROVE'	=>	'Ingen bilder til behandling',
'UE_APPROVE_IMAGE'	=>	'Godkjenn bilde',
'UE_REJECT_IMAGE'	=>	'Avvis bilde',
'UE_USERREPORT'	=>	'Brukerrapport',
'UE_REPORTSTATUS'	=>	'Rapportstatus',
'UE_REPORTSTATUS_PROCESSED'	=>	'Behandlet',
'UE_REPORTSTATUS_OPEN'	=>	'Åpne',
// 63 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Sesjonen utløp.',
'UE_SENTEMAILFAILED'	=>	'Din e-post ble IKKE sendt. Prøv igjen.',
'UE_SENTEMAILSUCCESS'	=>	'Din e-post ble sendt!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'Bruker eksisterer ikke, eller er ikke synkronisert med CB',
'UE_USER_PROFILE_NOT'	=>	'Profilen kunne ikke oppdateres.',
'USER_DETAILS_SAVE'	=>	'Dine innstillinger har blitt lagret.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Log inn eller meld deg på for å se bruker profiler',
'UE_REGISTERFORPROFILE'	=>	'Log inn eller meld deg på for å se eller endre din profil.',
'UE_NO_INDICATION'	=>	'Ingen indikasjon',
'PROMPT_PASSWORD'	=>	'Glemt passordet?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'E-post \'[email]\' finnes ikke på dette området.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hei,\ nDu har bedt om en påminnelse av brukernavnet ditt.%s konto\n\nDin brukernavn er:%s\n\nFor å logge deg inn på kontoen din, klikk på linken nedenfor:\n%s\n\nTakk.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Brukernavn påminnelse for %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Brukernavn påminnelse sendt til din e-postadresse %s. Sjekk e-posten din (og om nødvendig din spambox også)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Sending av e-post feilet! Feil: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Feil ved sending av e-post',
'ERROR_PASS'	=>	'Beklager, ingen bruker ble funnet',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'Du har overskredet det maksimale antallet passordtilbakestillinger tillatt. Vennligst prøv igjen om%%COUNT%%timer.|Du har overskredet det maksimale antallet passordtilbakestillinger tillatt. Vennligst prøv igjen om 1 time.',
'UE_NEWPASS_MSG'	=>	'Brukerkontoen %s er registrert med denne epost-adressen.\nEn nettbruker fra %s har akkurat bedt om et nytt passord.\n\nDet nye passord er: %s\n\nHvis du har ikke bedt om dette, ikke fortvil. Du ser denne meldingen, ikke dem. Hvis dette var en feil, bare logge inn med denne oppdaterte passordet og endre passordet ditt til hva du ønsker den skal være.',
'UE_NEWPASS_SUB'	=>	'Nytt passord for: %s',
'UE_NEWPASS_SENT'	=>	'Nytt brukerpassord opprettet og sendt til din e-postadresse %s. Sjekk e-posten din (og om nødvendig din spambox også)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Passord reset feilet! Feil: [error]',
'UE_NEWPASS_FAILED'	=>	'Nullstilling av passord mislyktes!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'Brukernavnet \'[username]\' er allerede brukt.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'Brukernavnet \'[username]\' eksisterer på dette området.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'Brukernavnet \'[username]\' finnes ikke på dette området.',
'UE_USERNAME_AVAILABLE'	=>	'Brukernavnet \'[username]\' er tilgjengelig.',
'UE_SEARCH_ERROR'	=>	'Søkefeil',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'E-post \'[email]\' finnes på dette området.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'E-mail \'[email]\' er allerede i bruk.',
'UE_EMAIL_NOVALID'	=>	'Dette er ikke en gyldig e-postadresse.',
'UE_EMAIL_COULD_NOT_CHECK_NEEDED'	=>	'Kunne ikke sjekke denne e-postadressen: Vennligst dobbeltsjekk: Trengs for bekreftelse.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Denne adressen godtar ikke e-post: Vennligst sjekk.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Denne adressen godtar ikke e-post: Trengs for bekreftelse.',
'UE_EMAIL_VERIFIED'	=>	'Denne e-postadressen virker gyldig.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Feil bekreftelses kode. Vennligst sjekk e-post og spamfilter.',
'UE_DO_LOGOUT'	=>	'Du må logge ut.',
'UE_IMAGEAPPROVED_SUB'	=>	'Bildet er godkjent',
'UE_IMAGEAPPROVED_MSG'	=>	'Bildet ditt er godkjent av en administrator.',
'UE_IMAGEREJECTED_SUB'	=>	'Bildet er avvist',
'UE_IMAGEREJECTED_MSG'	=>	'Bildet ditt er avvist av en administrator. Bruk  et annet bilde.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Profilbilde vellykket moderert!',
'UE_USERREPORT_SUB'	=>	'Brukerrapport er ikke behandlet',
'UE_USERREPORT_MSG'	=>	'En bruker har sendt en innrapportering av bruker som krever gjennomsyn.  Logg inn på nettstedet for behandling.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Innrapportering av bruker er foretatt.',
'UE_MODERATORBANRESPONSE'	=>	'administratorsvar',
'UE_USERBAN_FAILED'	=>	'Brukerprofil sperring feilet. Error: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Brukerprofil er låst.',
'UE_UNBANUSER'	=>	'Låsing av brukerprofil er opphevet',
'UE_USERUNBAN_FAILED'	=>	'Fjerning av sperring av brukerprofiler feilet. Error [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Låsing av brukerprofil er opphevet.',
'UE_USERBANRESPONSE'	=>	'Brukersvar',
'UE_USERUNBANREQUEST_FAILED'	=>	'Din forespørsel om fjerning av sperring feilet. Error: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Din søknad om opphevelse av låsing er sendt.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Brukerrapport vellykket moderert.',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Bilde godkjenningl|%%COUNT%% Bilde godkjenninger',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% Profil rapport|%%COUNT%% Profil rapporter.',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Fjerning av sperring forespørsel|%%COUNT%% Fjerning av sperrings forespørsler',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% Godkjenning av Bruker|%%COUNT%% Bruker Godkjenninger',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'Bruker(e) ble godkjent!',
'UE_USERREJECT_SUCCESSFUL'	=>	'Brukeren/brukerne ble avvist!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Dine venner er oppdatert',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Vennehandlinger vellykket utført.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'SEARCH_ARTICLES_b94622'	=>	'Søk i artikler ...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Intern',
'SEARCH_BLOGS_911a4b'	=>	'Søk blogger',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Ikke autorisert.',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Velg publiserings status for bloggen. Upubliserte blogger vil ikke vises for offentligheten.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Velg blog kategori. Velg kategorien som best beskriver din blog.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Velg tilgang til bloggen; alle grupper over valgt nivå vil også ha tilgang til bloggen.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Skriv inn blog tittel. Dette er tittelen som vil skille denne bloggen fra andre. Det anbefales å velge noe unikt og intuitivt.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Input HTML støttes blog intro innholdet. Foreslått å bruke minimal, men god formatering som gir god lesbarhet.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Input HTML støttes blog innholdet. Foreslått å bruke minimal, men god formatering som gir lesbarhet.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Blogens eier som enkel integer user_id',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog feilet å feste seg! Feil: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Validering feilet for blog! Feil: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Lagring av blog feilet! Feil: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogger - Ny blog er laget!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] laget [blog_title] og det kreves  <a href="[blog_tab_url]">godkjenning</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Vellykket lagring av blog, venter på godkjenning!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Vellykket lagring av blog!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog tilstand koblingen feilet! Error: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Validering av blog status feilet! Feil: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Lagring feilet for blog status! Feil: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Vellykket lagring av blog status!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Sletting av blog feilet! Feil: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Vellykket sletting av blog!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Legg til %s som venn',
'UE_CONNECTIONINVITATIONMSG'	=>	'Legg til en melding i søknaden din.',
'UE_MESSAGE'	=>	'Melding',
'UE_SENDCONNECTIONREQUEST'	=>	'Be om vennestatus',
'UE_CANCELCONNECTIONREQUEST'	=>	'Avbryt',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Du er direkte tilknyttet med [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'Du har ikke knyttet en tilknytning med [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Be om vennestatus',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Din tilknytnings forespørsel med [user] avventer aksept.',
'CANCEL_REQUEST_fa682e'	=>	'Avbryt forespørsel',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'Tilknytning med [user] venter på din aksept',
'ACCEPT_c4408d'	=>	'Aksept',
'REJECT_d98ac1'	=>	'Avvis',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Din tilknytnings sti til [user] av [degrees] grader er',
'UE_DETAILSABOUT'	=>	'Detaljer om [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Fjern vennestatus hos denne brukeren',
'UE_SEEALLNCONNECTIONS'	=>	'Se alle vennene til %s',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Se alle vennene til %s\s %s venner',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Tilknyttet siden [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Typer: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Kommentar: [CONNECTION_DESCRIPTION]',
// 142 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Kontaktinfo',
'_UE_Website'	=>	'Nettsted',
'_UE_Location'	=>	'Sted',
'_UE_Occupation'	=>	'Stilling',
'_UE_Interests'	=>	'Interesser',
'_UE_Company'	=>	'Firmanavn',
'_UE_City'	=>	'Sted',
'_UE_State'	=>	'Fylke',
'_UE_ZipCode'	=>	'Postnr.',
'_UE_Country'	=>	'Land',
'_UE_Address'	=>	'Adresse',
'_UE_PHONE'	=>	'Telefon',
'_UE_FAX'	=>	'Faks',
'NOT_A_VALID_INPUT'	=>	'Ikke gyldig input',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Ukjent felt %s',
'UE_VPASS'	=>	'Gjenta passord',
'_UE_VERIFY_SOMETHING'	=>	'Bekreft %s',
'SENDING_PASSWORD'	=>	'Ditt passord vil bli sendt til e-posten nevnt ovenfor.<br />Når du mottar det nye passordet kan du logge inn og endre det.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Please enter a valid %s.  No spaces, at least %s characters and contain lower and upper-case letters, numbers and special signs',
'UE_REGWARN_VPASS2'	=>	'Passord og verifikasjon samsvarer ikke, vennligst prøv igjen.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Min setting > Maks setting !',
'UE_YEAR_NOT_IN_RANGE'	=>	'År %s er ikke mellom %s og %s',
'NOT_AN_INTEGER_c1248c'	=>	'Ikke et tall',
'UE_SEARCH_FROM'	=>	'Mellom',
'UE_SEARCH_TO'	=>	'og',
'UE_EMAIL_AVAILABLE'	=>	'E-post \'[email]\' er tilgjengelig.',
'UE_EMAIL_COULD_NOT_CHECK'	=>	'Kunne ikke sjekke denne e-postadressen: Vennligst dobbeltsjekk.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'E-post og verifikasjon samsvarte ikke, prøv igjen.',
'UE_WEBURL'	=>	'Sti til nettsted',
'UE_WEBTEXT'	=>	'Navn på nettsted',
'_UE_PM_USER'	=>	'Send melding',
'UE_IMAGE_ADMIN_SUB'	=>	'Bilde mangler godkjenning',
'UE_IMAGE_ADMIN_MSG'	=>	'En bruker har sendt et bilde til godkjenning. Logg inn på nettstedet for gjennomsyn.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Velg en bilde fil før du laster opp',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Last opp bare %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_b495d9'	=>	'Størrelsen på bilde overstiger maksimum av %s KB',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Du valgte ikke et bilde fra galleriet..',
'YOUR_IMAGE_MUST_BE_OF_EXT_TYPE_AND_WILL_BE_RESIZED'	=>	'Ditt bilde må være [ EXT ] type og vil bli endret automatisk dersom bildet overskrider maksimal størrelsen, som er [Width] piksler bredde x[height] høyde. Filen bør ikke overstige [max] KB.',
'NO_IMAGE_9dd710'	=>	'Inget bilde',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Ingen endring av bilde',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Last opp nytt bilde',
'UPLOAD_IMAGE_0ff584'	=>	'Last opp bilde',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Velg nytt bilde fra galleriet',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Velg bilde fra galleri',
'APPROVE_IMAGE_6bc802'	=>	'Godkjenn bilde',
'REMOVE_IMAGE_f4701a'	=>	'Fjern bilde',
'SELECT_IMAGE_FILE_ac0096'	=>	'Velg bilde fil',
'TERMS_AND_CONDITIONS'	=>	'Betingelser',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Ved å laste opp, bekrefter du at du har rett til å dele dette bildet og at det ikke bryter <a href="[url]"[attributes]>[type] </a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Ved å laste opp, bekrefter du at du har rett til å dele dette bildet og at det ikke bryter det ovennevnte [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Ved å laste opp, bekrefter du at du har rett til å dele dette bildet.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normal CB standard',
'UE_ISONLINE'	=>	'PÅLOGGET',
'UE_ISOFFLINE'	=>	'AVLOGGET',
'NO_PREFERENCE_fa2ea8'	=>	'Ingen preferanser',
'IS_ONLINE_3ea379'	=>	'Er online',
'IS_OFFLINE_a08188'	=>	'Er offline',
'UE_ANY'	=>	'noen',
'BANNED_a6f2b2'	=>	'Låst',
'PENDING_2d13df'	=>	'Ventende',
'ACTIVE_4d3d76'	=>	'Aktiv',
'REJECTED_d37b1f'	=>	'Avvist',
'APPROVED_6f8063'	=>	'Godkjent',
'CONFIRMED_205bc7'	=>	'Bekreftet',
'GROUP_039371'	=>	'Gruppe',
'BLOCK_USER_f58f96'	=>	'Blokker bruker',
'APPROVE_USER_61b813'	=>	'Godkjenn bruker',
'CONFIRM_USER_7dd25f'	=>	'Bekreft bruker',
'BAN_USER_e2b5f0'	=>	'Sperre ute bruker',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Motta moderator e-post',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Nei (Brukers gruppe nivå tillater ikke dette)',
'REGISTER_DATE_10e2d3'	=>	'Registrert dato',
'LAST_VISIT_DATE_1c89e4'	=>	'Sist besøkt dato',
'LAST_RESET_TIME_0a974e'	=>	'Sist tilbakestilling tid',
'PASSWORD_RESET_COUNT_666897'	=>	'Passord tilbakestilling antall',
'HAS_A_FILE_ba3142'	=>	'Har en fil',
'HAS_NO_FILE_ce8e29'	=>	'Har ingen fil',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'Nedlasting av fil feilet! Feil: Fil ble ikke funnet',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'Nedlasting av fil feilet! Error: ukjent fil type',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'Nedlasting av fil feilet! Error: Ukjent MIME',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFile-feilet å laste opp fil: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Velg fil før opplasting',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_33d824'	=>	'Fil størrelse overstiger maksimum av %s KB',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_e95ad0'	=>	'Filen er for liten, minimum er %s KB',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Klikk eller høyre klikk filnavn for å laste ned',
'YOUR_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Din fil må være av typen [ext] og være større enn [min] KB, men ikke over [max] KB',
'NO_FILE_f12ba2'	=>	'Ingen fil',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'Ingen endring i fil',
'UPLOAD_NEW_FILE_e86148'	=>	'Last opp ny fil',
'UPLOAD_FILE_ffeed2'	=>	'Last opp fil',
'REMOVE_FILE_b21f08'	=>	'Fjern fil',
'SELECT_FILE_cda513'	=>	'Velg fil',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'Ved å laste opp, bekrefter du at du har rett til å dele denne filen, og at det ikke bryter <a href="[url]"[attributes]>[type] </a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'Ved å laste opp, bekrefter du at du har rett til å dele denne filen og at det ikke bryter det ovennevnte [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'Ved å laste opp, bekrefter du at du har rett til å dele denne filen.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Har video fil eller link',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Har en video fil',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Har ingen video fil eller link',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Har ingen video fil',
'YOUR_VIDEO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Videofilen må være av [ext] type og bør overstige [min] KB, men ikke [max] KB',
'NO_VIDEO_FILE_cefc91'	=>	'Ingen video fil',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'Ingen endring av video fil',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Link til ny video fil',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Link til video fil',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Last opp ny video fil',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Opplastet video fil',
'REMOVE_VIDEO_FILE_479be0'	=>	'Fjern video fil',
'SELECT_VIDEO_FILE_a265c2'	=>	'Velg video fil',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'Ved å laste opp, bekrefter du at du har rett til å distribuere dette videofilen, og at det ikke bryter <a href="[url]"[attributes]>[type ]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'Ved å laste opp, bekrefter du at du har rett til å distribuere dette videofilen og at det ikke bryter de ovennevnte [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'Ved å laste opp, bekrefter du at du har rett til å distribuere dette videofilen.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-kunne ikke laste opp videofilen:%s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Vennligst velg en videofil før opplasting',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_4671d4'	=>	'Videoen overskrider maks filstørrelsen av %s KB',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_0ef178'	=>	'Videofilen er for liten. Minimum filstørrelsen er %s KB',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Link bare %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Har audio fil eller link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Har en audio fil',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Har ingen audio fil eller link',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Har ingen audio fil',
'YOUR_AUDIO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Din lydfil må være av [ext] filtype og bør overstige [min] KB, men ikke [max] KB',
'NO_AUDIO_FILE_5f398e'	=>	'Ingen audio fil',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'Ingen endring i audio fil',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Link til ny audio fil',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Link til audio fil',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Opplasting av ny audio fil',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Opplastet audio fil',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Fjern audio fil',
'SELECT_AUDIO_FILE_452034'	=>	'Velg audio fil',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'Ved å laste opp, bekrefter du at du har rett til å distribuere denne lydfilen, og at det ikke bryter de<a href="[url]"[attributes]> [type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'Ved å laste opp, bekrefter du at du har rett til å distribuere denne audiofilen og at den ikke bryter de overnevnte [type]',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'Ved å laste opp, bekrefter du at du har rett til å distribuere denne audio filen.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-feilet å laste opp audio filen: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Venligst velg en audio fil før opplasting',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_1c643a'	=>	'Audio filstørrelsen overskrider maks størrelsen av %s KB',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_7c3938'	=>	'Audiofilen er for liten, minimum er %s KB',
'RATING_dda9c0'	=>	'Vurdering',
'NUMBER_OF_VOTES_967134'	=>	'Antall stemmer',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Jeg er enig med det over [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Godkjenn <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Ingen',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'Inget supportert forum modell ble funnet!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Vellykket sletting av favoritt!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Sletting av favoritt feilet.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Vellykket sletting av abonnement.',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Sletting av abonnement feilet.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Vellykket sletting av abonnement kategori!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Sletting av abonnement kategori feilet.',
'_UE_FORUM_FORUMRANKING'	=>	'Forum ranking',
'_UE_FORUM_TOTALPOSTS'	=>	'Total antall innlegg',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Gruppe',
'_UE_MENU_ABOUT_CB'	=>	'Om Community Builder...',
'_UE_MENU_VIEW'	=>	'Se',
'UE_MENU_VIEWMYPROFILE'	=>	'Se din profil',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Se din egen profil',
'_UE_MENU_EDIT'	=>	'Endre',
'UE_UPDATEPROFILE'	=>	'Oppdater din profil',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Rediger profilinnstillinger',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Oppdater brukerprofil',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Endre innstillinger til brukerprofilen',
'_UE_MENU_MESSAGES'	=>	'Kontakt',
'UE_MENU_USEREMAIL_DESC'	=>	'Denne brukerens e-postadresse',
'UE_MENU_SENDUSEREMAIL'	=>	'Send e-post til bruker',
'_UE_MENU_CONNECTIONS'	=>	'Venner',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Administrer dine venner',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Administrer dine eksisterende venner og ventende søknader',
'UE_ADDCONNECTIONREQUEST'	=>	'Be om vennestatus',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Be om vennestatus hos denne brukeren',
'UE_ADDCONNECTION'	=>	'Legg til venn',
'UE_ADDCONNECTION_DESC'	=>	'Legg til denne brukeren som venn',
'UE_REVOKECONNECTIONREQUEST'	=>	'Avvis søknad om vennestatus',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Trekk tilbake søknad om vennestatus hos denne brukeren.',
'_UE_MENU_MODERATE'	=>	'Moderer',
'UE_REQUESTUNBANPROFILE'	=>	'Send søknad om opphevelse av låsing',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Send en søknad om å få opphevet låsingen av din profil til en administrator',
'UE_REPORTUSER'	=>	'Innrapporter bruker',
'UE_MENU_REPORTUSER_DESC'	=>	'Rapporter denne brukeren til en administrator for vurdering',
'UE_UNBANPROFILE'	=>	'Opphev lås',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Som moderator: Opphev låsingen av denne profilen, gjør den synlig for andre brukere igjen',
'UE_BANPROFILE'	=>	'Lås Profil',
'UE_MENU_BANPROFILE_DESC'	=>	'Som moderator: Ved å låse denne profilen vil den ikke være synlig for andre brukere',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Låsehistorie',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Som moderator: Se låsehistorien til denne profilen',
'UE_VIEWUSERREPORTS'	=>	'Se brukerrapporter',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'Som moderator: Se brukerrapporter for denne brukeren',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Se brukerrapporter som er behandlet',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Som moderator: Se brukerrapporter som er behandlet',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Feilet å sende privat melding! Feil: Mangler til bruker',
'SEND_PMS_ERROR_SELF'	=>	'Feilet å sende privat melding! Feil: Du kan ikke sende en personlig melding til deg selv',
'SEND_PMS_SUCCESS'	=>	'Privat melding ble sendt!',
'UDDEIM_NOT_INSTALLED'	=>	'UddeIM privat meldingssystem er ikke installert',
'SEND_PMS_MISSING_MESSAGE'	=>	'Feilet å sende privat melding! Feil: Mangler melding',
'SEND_PMS_FAILED_ERROR'	=>	'Feilet å sende privat melding! Feil: [error]',
'PM_USER'	=>	'Send melding',
'PM_USER_DESC'	=>	'Send en melding til denne brukeren',
'PM_INBOX'	=>	'Vis innmappe',
'PM_INBOX_DESC'	=>	'Vis inngående meldinger',
'PM_OUTBOX'	=>	'Vis utmappe',
'PM_OUTBOX_DESC'	=>	'Vis sendte/ventende meldinger',
'PM_TRASHBOX'	=>	'Vis papirkurv',
'PM_TRASHBOX_DESC'	=>	'Vis slettede meldinger',
'PM_OPTIONS'	=>	'Rediger meldinginnstillinger',
'PM_OPTIONS_DESC'	=>	'Rediger innstillinger for meldingsystemet',
'PM_ARCHIVE'	=>	'Vis privat arkiv',
'PM_ARCHIVE_DESC'	=>	'Vis arkiverte private meldinger',
'PM_SUBJECT'	=>	'Emne',
'PM_MESSAGE'	=>	'Melding',
'PM_SEND_MESSAGE'	=>	'Send melding',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Publiseringer',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Aktiver eller deaktiver bruk av paginering på tab artikler',
'PAGING_bb4cbd'	=>	'Paginering',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Skriv inn grense for tab artikler. Side grense bestemmer hvor mange artikler som blir vist pr side.',
'PAGE_LIMIT_1f9f00'	=>	'Side begrensning',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Aktivere eller deaktivere bruk av søk på tab artikler.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Velg mal for alle CB artikler. Hvis malen ikke er kompatibel, vil manglende filer bli brukt fra standard malen. Mal filer kan finnes på følgende sted: location: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Mal',
'DEFAULT_c21f96'	=>	'standard',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Articles.',
'CLASS_9bd813'	=>	'Klasse',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Velger artikkel modell bruk. Modellen bestemmer hvor artikler vil bli vist. Velg en spesifikk modell for å aktivere modellens spesifikke parametre.',
'MODEL_a559b8'	=>	'Modell',
'AUTO_DETECT_7c8aa0'	=>	'Auto oppdage',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Velg CMS innholds seksjoner som skal bli utelatt fra artikkel visning.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Ekskluder seksjoner',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Velg CMS innholds kategorier som vil bli ekskludert fra artikkel visning.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Ekskluder kategorier',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogger',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Aktivere eller deaktivere bruk av paginering på tab blogger.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Skriv inn grense for tab blogger. Side grense bestemmer hvor mange blogger som blir vist pr side.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Aktivere eller deaktivere bruk av søk på tab blogger.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Velg mal for alle CB Blogger. Hvis malen ikke er kompatibel, vil manglende filer bli brukt fra standard malen. Mal filer kan finnes på følgende sted: location: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Blogs.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Velg blogg modell bruk. Modellen bestemmer hvor bloggen vil bli vist fra. Velg en spesifik modell for å aktivere modellens spesifikke parametre.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Velg blogg mode bruk. Mode bestemmer hvordan blogger blir lagret og vist.',
'MODE_650be6'	=>	'Modus',
'INTRO_FULL_89e1eb'	=>	'Intro og full',
'INTRO_ONLY_762085'	=>	'Bare intro',
'FULL_ONLY_9feec6'	=>	'Bare full',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Skriv inn komma separert liste for interne kategorier (feks Generell, Filmer,Familie).',
'CATEGORIES_af1b98'	=>	'Kategorier',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Generell,Filmer,Musikk,Spill,Sport',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Velg den eksterne CMS innholds kategorien hvor blogger vil bli lagret og blog kategorier brukt.',
'CATEGORY_3adbdb'	=>	'Kategori',
'SELECT_CATEGORY_343052'	=>	'- Velg kategori -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Velg K2 innholds kategori hvor blogger vil bli lagret samt blog kategorier brukt.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Velg tilgang for å lage blogger. Tilgang bestemmer hvem som kan lage blogger. Gruppen valgt, så vel som de over den vil ha tilgang (feks registrerte vil også ha tilgang til forfatter). Moderatorer er unntatt fra denne konfigurasjonen.',
'CREATE_ACCESS_0835b2'	=>	'Lag tilgang',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Skriv inn nummer av blogger hver bruker kan lage. Hvis blank, så tillater en ubegrenset antall blogger. Moderatorer er unntatt fra denne konfigurasjonen.',
'CREATE_LIMIT_b61cc5'	=>	'Opprette begrensning',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Aktiver eller deaktiver godkjenning av blogger. Aktivering krever at en moderator publiserer bloggen før den blir synlig. Moderatorer er unntatt fra denne konfigurasjonen.',
'APPROVAL_0162bc'	=>	'Godkjenn',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Aktivere eller deaktivere bruk av captcha i blogger. Krever siste CB AntiSpam for å bli installert og publisert. Moderatorer er unntatt fra denne konfigurasjonen.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Aktiver eller deaktiver automatisk sletting av blogger når en bruker blir slettet',
'AUTO_DELETE_a38705'	=>	'Auto slett',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Aktiver eller deaktiver moderator meldinger for blogger som trenger godkjenning.',
'NOTIFY_aaf9ed'	=>	'Gi beskjed',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Velg standard verdi for publisert parameter.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Aktiver eller deaktiver visning av publisert parameter. Moderatorer er fritatt fra denne konfigurasjonen.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Publisert visning',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Velg standard verdi for kategori parameter',
'GENERAL_0db377'	=>	'Generelt',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Aktiver eller deaktiver  visning av kategori parameter. Moderatorer er fritatt fra denne konfigurasjonen.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Visning av kategori',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Velg standard verdi for tilgangs parameter.',
'ACCESS_bf733d'	=>	'Tilgang',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Velg Se På Tilgangstnivå -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Aktiver eller deaktiver visning av tilgangs parameter. Moderatorer er fritatt fra denne konfigurasjonen.',
'ACCESS_DISPLAY_855680'	=>	'Tilgangs visning',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Venner',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Viser et lite antall venner med en link for å se dem alle på flere sider',
'SHOW_SUMMARY_eae298'	=>	'Vis oppsummering',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Hvis Vis sammendrag er aktivert, er dette antallet tilkoblinger som vises. Ellers er dette ignorert. Standard er 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Innlegg vist i oppsummering',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Tillate oppføringer til automatisk side når de overskrider antallet per side grense.',
'ENABLE_PAGING_334444'	=>	'Aktiver sidevisning',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Hvis personsøk er aktivert, er dette antall tilkoblinger per side. Ellers er dette antallet tilkoblinger vise. Standard er 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Maks innlegg vist på en side',
'_UE_CONNECTIONPATHS'	=>	'Vennetilknytninger',
// 230 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Profil',
'_UE_REGWARN_NAME'	=>	'Vennligst skriv inn ditt fulle navn.',
'_UE_NAME'	=>	'Navn',
'_UE_VALID_UNAME'	=>	'Skriv inn et gyldig brukernavn. Ingen mellomrom, minst 3 tegn og inneholder 0-9,a-z,A-Z',
'_UE_UNAME'	=>	'Brukernavn',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Betingelser',
'_UE_FORMATNAME'	=>	'Formatert navn',
'_UE_REGWARN_FNAME'	=>	'Vennligst skriv inn inn ditt fornavn.',
'_UE_YOUR_FNAME'	=>	'Fornavn',
'_UE_REGWARN_MNAME'	=>	'Vennligst skriv inn inn ditt mellomnavn.',
'_UE_YOUR_MNAME'	=>	'Mellomnavn',
'_UE_REGWARN_LNAME'	=>	'Vennligst skriv inn inn ditt etternavn.',
'_UE_YOUR_LNAME'	=>	'Etternavn',
'_UE_REGWARN_MAIL'	=>	'Venligst skriv inn en gyldig epostadresse. En bekreftelse på på e-post vil bli sendt til denne adressen ved registrering.',
'_UE_EMAIL'	=>	'E-post',
'_UE_VALID_PASS'	=>	'Skriv inn et gyldig passord. Ingen mellomrom, minst 6 tegn og inneholde små og store bokstaver, tall og spesielle tegn',
'_UE_PASS'	=>	'Passord',
'_UE_USERPARAMS'	=>	'Brukerinnstillinger',
'_UE_PM'	=>	'IM',
'_UE_PORTRAIT'	=>	'Portrett',
'_UE_ONLINESTATUS'	=>	'Status',
'_UE_IMAGE'	=>	'Miniatyrbilde',
'USER_CANVAS_TITLE'	=>	'Område',
'USER_CANVAS_IMAGE_TITLE'	=>	'Område bilde',
'USER_STATISTICS_TITLE'	=>	'Statistikk',
'_UE_HITS_DESC'	=>	'Antall visninger for denne brukeren',
'_UE_HITS'	=>	'Visninger',
'_UE_PROFILE_PAGE_TITLE'	=>	'Overskrift for brukerprofil',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Side tittel tekst. Skriv inn tekst som skal bli vist som profil side tittel. %s vil bli erstattet av bruker-navn avhengig av globale settinger. Eller kan være språk avhengig _UE_PROFILE_TITLE_TEXT (default)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Brukerprofil overskrift',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Hvordan vise verdiene i dette flerverdifeltet',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Vis på profil som',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Komma ","-separert linje',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Unummerert liste "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Liste i rekkefølge "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Skriv inn navnet på listen klasse (valgfritt) for OL eller UL tag',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'CSS klassen til listen',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Optionally input substitution supported html placeholder attribute value.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Plassholder verdi',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Vil du at brukerne skal se denne datoen på profilen som en dato eller som en alder',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Profil visning',
'DATE_447497'	=>	'Dato',
'AGE_9d8d2d'	=>	'Alder',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Tid siden, med siden',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Tidsiden, uten siden',
'BIRTHDAY_aac772'	=>	'Fødselsdag',
'CUSTOM_90589c'	=>	'Tilpasset',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Aktivere eller deaktivere tidssone forskyvning av dato.',
'TIMEZONE_OFFSET_44d32f'	=>	'Tidssone forskyvning',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Skriv inn tilpasset PHP dato funksjon format for å formatere dato verdier.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Tilpasset dato format',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Vil du at brukerne skal søke etter dato eller etter alder',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Brukerliste visnings modus',
'FULL_DATE_93a327'	=>	'Full dato',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_2f13dc'	=>	'La stå blank for å bruke samme tittel som in normalt dato visnings modus, eller skriv inn en alternativ tekst. Feks \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) istedet for normal fødselsdags tittel. CB oversetting, så vel som fil substitusjon , feks \'[name]\'s age\' kan bli brukt.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Profil visning tittel',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Skriv +0 for dette år, skriv inn 4 nummer år, feks 1923, eller bare et nummer med + eller - tegn, feks +25 eller -110, for å sette verdien relativt til gjeldende år, feks -99 for maksimum alder av 99 år.',
'MINIMUM_YEAR_e91f60'	=>	'Minimum år',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Skriv +0 for dette år, skriv inn 4 nummer år, feks 1923, eller bare et nummer med + eller - tegn, feks +25 eller -110, for å sette verdien relativt til gjeldende år, feks -12 for minimum alder av 12 år.',
'MAXIMUM_YEAR_9335ad'	=>	'Maksimum år',
'DATETIME_a1af5f'	=>	'dato tid',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Skriv inn tilpasset PHP dato funksjon format for å formattere tids verdier.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Tilpasset dato format',
'FULL_DATETIME_cf9ce3'	=>	'Full dato og tid',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Velg hvis e-post skal sjekkes om den er valid eller ikke. Dette vil sjekke formatering, eksisterende MX DNS innslag når mulig, og at den tilhørende e-post server aksepterer innkomende e-poster til denne adressen ved hjelp av SMTP når det er mulig. Avansert sjekk vil også sjekke e-post tilgjengelighet. For at SMTP sjekk skal fungere må du ha en statisk ip adresse, sitens e-post adresse må være valid og denne serveren må ha en SPF innslag. For DNS sjekk av denne serveren må det være mulig å sende DNS og SMTP pakker (sjekk brannmur settinger hvis denne er påslått)',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Aktiver e-post-sjekker',
'NO_bafd73'	=>	'Nei',
'YES_SIMPLE_93cb72'	=>	'Ja, enkel',
'YES_ADVANCED_40e238'	=>	'Ja, avansert',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Enable or disable additional verify input.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Verifiser innskrevet felt',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'Standard verdi er _UE_VERIFY_SOMETHING (Verify %s)  hvor %s er erstattet med den oversatte felt tittelen.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Etikett for e-post bekreftelses felt',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Velg hvordan e-post ikon og tekst skal vises på profiler.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Profil visnings modus',
'TEXT_ONLY_303eb5'	=>	'Bare tekst',
'ICON_ONLY_d6ca34'	=>	'Bare ikon',
'ICON_AND_TEXT_a7fa25'	=>	'Ikon og tekst',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Velg hvordan email ikon og tekst skal vises på brukerlister.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Brukerliste visnings modus',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Minimum innholdslengde (0 = inget minimum)',
'MINIMUM_LENGTH_65be4b'	=>	'Maksimum lengde',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'Ikke følg attributen for denne web adressen.',
'FOLLOW_THIS_LINK_694c35'	=>	'Følg denne linken',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'Standard verdi er _UE_VERIFY_SOMETHING (Verify %s)  hvor %s er erstattet med den oversatte felt tittelen. System passordet bruker konstanten _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Etikett for passord bekreftelses felt',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Aktiver eller deaktiver  test av passord styrke.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Test passord styrke',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Hvis tomt, vil standardinnstillingene fra global Community Builder konfigurasjon bli brukt. Andre innstillinger, som bildebibliotek, systematisk resampling og så videre gjøres i CB globale konfigurasjon.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Tillate eller ikke tillate opplasting av bilder',
'ALLOW_UPLOAD_c4168c'	=>	'Tillat opplasting',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Valgfritt overstyring av global bilde resampling.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Alltid endre størrelse',
'YES_93cba0'	=>	'Ja',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Maksimal høyde i piksler som bildet på profilen vil bli endret til',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Maksimum bildehøyde',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Maksimal bredde i piksler som bildet på profilen vil bli endret til',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Maksimum bildebredde',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Maksimal størrelse på filopplasting i kilobyte: anbefalt: 4000 for moderne kameraer (hvis serveren støtter det)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Maksimum bilde fil størrelse',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Maksimal høyde i piksler som bildet på i brukers-liste endrer størrelsen til',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Maksimum miniatyrhøyde',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Maksimal bredde i piksler som bildet på en brukers-liste endrer størrelsen til',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Maksimum miniatyrbredde',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Optionally override global image maintain aspect ratio.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Behold størrelses forhold',
'YES_WITH_CROPPING_8dea55'	=>	'Ja, med beskjæring',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Valgfritt overstyring av global bilde opplastings godkjenning.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Venter på godkjenning',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Aktiver eller deaktiver visning av bilde galleri.',
'ALLOW_GALLERY_49b7f6'	=>	'Tillate galleri',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Skriv inn stien fra Joomla root til ditt bilde galleri (feks /images). La feltet stå blankt for standard av /images/comprofiler/gallery eller /images/comprofiler/gallery/canvas',
'PATH_ac7041'	=>	'Sti',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Select the styling applied to the image. Note for best results use squared images. Circles can display as ovals if the image is not squared.',
'STYLE_ae284f'	=>	'Stil',
'ROUNDED_bef248'	=>	'Avrundet',
'ROUNDED_BORDERED_06b658'	=>	'Avrunda kant.',
'CIRCLE_30954d'	=>	'Sirkel',
'CIRCLE_BORDERED_f56e8a'	=>	'Sirkel med kantlinje',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Valgfritt, spesifisert standard bilde hvis feltet venter på godkjenning.',
'PENDING_DEFAULT_8c16ea'	=>	'Ventende standard',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Valgfritt å spesifisere standard bilde hvis feltet ikke har verdi.',
'EMPTY_DEFAULT_1611a2'	=>	'Tom standard',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Valgfritt endre visning av alternativ bilde tekst.',
'ALT_a2e928'	=>	'Alternativ',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Optionally supply substitution supported image Alt text.',
'ALT_TEXT_d04919'	=>	'Alternativ tekst',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Valgfritt å endre visning av bilde tittel tekst.',
'TITLE_b78a32'	=>	'Tittel',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Optionally supply substitution supported image Title text.',
'TITLE_TEXT_bd9c7c'	=>	'Tittel tekst',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Enable or disable display of terms and conditions.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Betingelser',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Velg hvordan PM ikon og tekst skal vises i profilene.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Velg hvordan PM ikon og tekst skal vises i brukerlister',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Velg hvordan online ikon og tekst skal vises på profiler.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Velg hvordan online ikon og tekst skal vises på brukerlister.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Velg bruker parametre som skal skjules i frontend visning. Backend visning er ikke påvirket og vil alltid vise alle tilgjengelige parametre.',
'HIDE_PARAMETERS_a428c8'	=>	'Skjul parametre',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Backend Mal stil',
'BACKEND_LANGUAGE_a01ff4'	=>	'Backend språk',
'FRONTEND_LANGUAGE_f9c334'	=>	'Frontend språk',
'EDITOR_344a7f'	=>	'Editor',
'HELP_SITE_7dca5f'	=>	'Hjelpe plass',
'TIME_ZONE_45c106'	=>	'Tidssone',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Select Yes if you need CMS Content plugins content.prepare to be triggered on the description of this delimiter field. Select No if you do not need CMS Content plugins content.prepare to be triggered.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Forbered innhold ved bruk av CMS innhold programtillegg',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Aktivere eller deaktivere nedlasting av filer. Hvis deaktivere filer som kan åpnes (pds, text, etc.) vil bli åpnet istedet for nedlastet.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Tving nedlasting',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'Fil typer som er tillatt for opplasting. For sikkerhets årsaker er følgende fil typene ikke tillatt uavhengig av tillatt type filer: php, php3, php4, php5, asp, exe, and py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Tillat filtyper',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maksimum fil størrelse i KBs tillatt for opplastning.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Maksimum fil størrelse',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minimum fil størrelse i KBs tillatt for opplastning.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Minimum fil størrelse',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_E_3c0271'	=>	'Skriv inn størrelsen i pixler for høyden av den innebygde videoen.',
'WIDTH_329546'	=>	'Bredde',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_87ba97'	=>	'Skriv inn størrelsen i pixler for bredden av den innebygde videoen.',
'HEIGHT_eec6c4'	=>	'Høyde',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_T_e79ac6'	=>	'Skriv inn størrelse i pixels for høyden av den innebygde video miniatyrbilde.',
'THUMB_WIDTH_cae96b'	=>	'Miniatyr bredde',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_2d022c'	=>	'Skriv inn størrelsen i pixler for bredden på den innebygde videoens miniatyrbilde.',
'THUMB_HEIGHT_1b2475'	=>	'Miniatyrbilde høyde',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Aktiver eller deaktiver opplasting av video filer. Dette tillater video filer å bli lastet opp og avspilt på siden.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maksimum størrelse på video i KBs tillatt for opplastning.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimum størrelse på video fil i KBs tillatt for opplastning.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Aktiver eller deaktiver lenking til video urls. Dette tillater videofiler eller strømning å bli avspilt fra eksterne og interne URLs.',
'ALLOW_LINKING_3a0c65'	=>	'Tillat linking',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_E_8d0cb6'	=>	'Skriv inn størrelsen i pixler for høyden for den innebygde audioen.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_9e4772'	=>	'Skriv inn størrelsen i pixler for for bredden på den innebygde audioen.',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_T_b2c03b'	=>	'Skriv inn størrelsen i pixler for høyden for den innebygde audio miniatyrbildet.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_fada0b'	=>	'Skriv inn størrelsen i pixler for bredden på den innebygde audio miniatyrbildet.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Aktiver eller deaktiver opplasting av audio filer. Dette tillater audio filer å bli lastet opp og avspilt på siden.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Maksimum størrelse på audio fil i KBs tillatt for opplastning.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minimum størrelse for audio fil i KBs tillatt for opplastning.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Aktiver eller deaktiver lenking til audio urls. Dette tillater audio filer eller strømmer å bli avspilt fra eksterne og interne URLs.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Skriv inn antall rate stjerner å vise.',
'NUMBER_OF_STARS_d002a3'	=>	'Antall stjerner',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Skriv inn steg raten for stjerne ratingen (feks 1.0 er 1 stjerne og 0.5 er en halv stjerne).',
'RATING_STEP_f57001'	=>	'Rating steg',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Aktiver eller deaktiver visning av numerisk rangering (feks (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Numerisk rangering',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Aktiver eller deaktiver visning av stemme telling (feks (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Aktivere eller deaktivere tvungen total rating av hel numre. Dette forhindrer desimal stjerne rating (halve stjerner, etc.)',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Tving hel nummer',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Velg hvem som kan stemme ved bruk av rating felt.',
'VOTE_ACCESS_9a3253'	=>	'Stemme tilgang',
'EVERYONE_f9ae5e'	=>	'Alle',
'SELF_ONLY_5ee731'	=>	'Bare selv',
'NONSELF_ONLY_205fd3'	=>	'Bare ikke selv',
'REGISTERED_USERS_398e28'	=>	'Registrerte brukere',
'NONREGISTERED_USERS_2f6c39'	=>	'Ikke registrerte brukere',
'CONNECTIONS_ONLY_01a497'	=>	'Bare knytninger',
'MODERATORS_ONLY_10a960'	=>	'Bare moderatorer',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Se på tilgangsnivå',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Ekskluder deg selv fra tilgang til å stemme',
'EXCLUDE_SELF_f8a8c1'	=>	'Ekskluder deg selv',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Inkludere deg selv for stemme tilgang.',
'INCLUDE_SELF_515472'	=>	'Inkluder deg selv',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Velg Se På tilgangsnivå som kan stemme ved å bruke rangeringsfeltet.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Aktivere eller deaktivere stemme tilgang for brukerlister.',
'USERLIST_VOTING_ede84f'	=>	'Brukerliste stemming',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Eventuell overstyring av poengene pluss, minus og teller layout. Bruk [plus] for å gjengi pluss knappen, [minus]for minus knappen, og [value]for poeng telleren.',
'POINTS_LAYOUT_7bf07b'	=>	'Poeng layout',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Optionally input a css class to override the plus button Fontawesome css class (e.g. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Pluss CSS klasse',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Optionally input a css class to override the minus button Fontawesome css class (e.g. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Minus CSS klasse',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Skriv inn antall poeng som skal legges til via pluss knappen.',
'PLUS_INCREMENT_9515c8'	=>	'Økning',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Skriv inn antall poeng som skal trekkes fra ved bruk av minus knappen.',
'MINUS_INCREMENT_0acb02'	=>	'Senking',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Velg forsinkelsen mellom økning pr bruker',
'INCREMENT_DELAY_acac92'	=>	'Økningsforsinkelse',
'HOURLY_769cb5'	=>	'Hver time',
'DAILY_c512b6'	=>	'Daglig',
'WEEKLY_6c25e6'	=>	'Ukentlig',
'MONTHLY_9030e3'	=>	'Månedtlig',
'YEARLY_cf5ea7'	=>	'Årlig',
'FOREVER_97055d'	=>	'Alltid',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Skriv inn tilpasset relative datoer for økningsforsinkelse (feks +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Tilpasset forsinkelse',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Velg hvem som kan øke ved dette poeng feltet.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Øknings tilgang',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Ekskluder deg selv fra økningstilgang',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Inkluder deg selv for økningstilgang',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Velg Se På tilgangsnivå som kan stige ved å bruke dette poeng feltet.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Aktivere eller deaktivere økningstilgang for brukerlister.',
'USERLIST_INCREMENT_c02061'	=>	'Brukerliste økning',
// 84 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Forum',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Aktivere eller deaktivere bruk av paginering for poster',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Skriv inn side grense for poster. Side grense bestemmer hvor mange poster som skal vises per side.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Aktiver eller deaktivere bruk av søk for poster',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Aktivere eller deaktivere bruk av favoritter på ark forum.',
'DISPLAY_b9987a'	=>	'Vis',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Aktiver eller deaktiver bruk av paginering for favoritter.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Skriv inn side grense for favoritter. Side grense bestemmer hvor mange favoritter som skal vises pr side.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Aktiver eller deaktiver bruk av søk for favoritter.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Aktivere eller deaktivere bruk av abonnement på tab forumer.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Aktivere eller deaktivere bruk av paginering for abonement.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Skriv inn side grense for abonnement. Side grense bestemmer hvor mange abonementer som skal vises pr side.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Aktivere eller deaktivere bruk av søk for abonnement.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Velg hvilken forum status som skal bli vist.',
'STATUS_ec53a8'	=>	'Status',
'POSTS_18958e'	=>	'poster',
'POSTS_5dc52c'	=>	'Poster',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Rank',
'THANK_YOU_b315ed'	=>	'Takk skal du ha',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Aktivere eller deaktivere visning av Rang tittel',
'RANK_TITLE_39a7e6'	=>	'Rank tittel',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Aktivere eller deaktivere visning av Rang bilde',
'RANK_IMAGE_01b9e5'	=>	'Rangering bilde',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Velg mal for bruk på alle CB forumer. Hvis malen ikke er kompatibel, vil manglende filer bli brukt fra standard malen. Mal filene kan bli funnet her: location: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Forums.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Velg bruk forum modell. Modell bestemmer hvilket forum tillegg som skal brukes. Velg en spesiell modell for å aktivere modell spesifike parametre.',
'PROFILE_cce99c'	=>	'Profil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Velg CB felt for å synkronisere modell sortering fra (verdier: 0 = gamleste poster først, 1 = nyeste poster først).',
'ORDERING_12ad90'	=>	'Sortering',
'SELECT_CB_FIELD_49536e'	=>	'- Velg CB felt -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_ca6dec'	=>	'Velg CB felt for å synkronisere modellens visnings type (verdier: flat = flat visning, 1 = tråd = tråd visning).',
'VIEWTYPE_ac3d5e'	=>	'Visningstype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Velg CB felt for å synkronisere modell signatur fra.',
'SIGNATURE_8c0900'	=>	'Signatur',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Velg CB felt for å synkronisere modell personlig tekst fra.',
'PERSONAL_TEXT_70fd33'	=>	'Personlig tekst',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Velg CB felt for å synkronisere modell kjønn fra (verdier: 1 = mann, 2 = kvinne).',
'GENDER_019ec3'	=>	'Kjønn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Velg CB felt for å synkronisere bursdags modell fra',
'BIRTHDATE_ccd41d'	=>	'Bursdag',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Velg CB felt for å synkronisere modell sted fra.',
'LOCATION_ce5bf5'	=>	'Sted',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Velg CB felt for å synkronisere modell icq fra.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Velg CB felt for å synkronisere modell aim fra.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Velg CB felt for å synkronisere modell yim fra.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Velg CB felt for å synkronisere modell msn fra.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Velg CB felt for å synkronisere modell skype fra.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Velg CB felt for å synkronisere modell twitter fra.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Velg CB felt for å synkronisere modell facebook fra.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Velg CB felt for å synkronisere modell gtalk fra.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'MySpace',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Velg CB felt for å synkronisere linkedin modell fra.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Velg CB felt for å synkronisere delicious modell fra.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Velg CB felt for å synkronisere friendfeed modell fra.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Velg CB felt for å synkronisere digg modell fra.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Velg CB felt for å synkronisere blogspot modell fra.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Velg CB felt for å synkronisere flickr modell fra.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Velg CB felt for å synkronisere bebo modell fra.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Velg CB felt for å synkronisere hjemmeside modell fra.',
'WEBSITE_15bbb9'	=>	'Hjemmeside',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Velg CB felt for å synkronisere modell skjul e.post fra (verdier: 0 = skjul, 1 = vis).',
'HIDE_EMAIL_2057cb'	=>	'Skjul email',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Velg CB felt for å synkronisere modell vis online fra (verdier: 0 = skjul, 1 = vis).',
'SHOW_ONLINE_ea20a0'	=>	'Vis online',
'SIDEBAR_219ff7'	=>	'Sidebar',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Input substitution supported sidebar display for registered users.',
'REGISTERED_6205cf'	=>	'Registrert',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Input substitution supported sidebar display for anonymous users.',
'ANONYMOUS_7079c7'	=>	'Anonym',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Input substitution supported sidebar display for deleted users.',
'DELETED_5fe600'	=>	'Slettet',
// 27 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Menyen kan vises som en menylinje, en liste med meny-linker, eller ikke vises i denne kategorien.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Meny visningstype',
'MENUBAR_5772d4'	=>	'meny linje',
'MENU_BAR_2e5f7f'	=>	'Menyfelt',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Menylistetabell 2 kollonner',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Menylistetabell 1 kollonne',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Meny liste ul-li-spans',
'NO_DISPLAY_a60a54'	=>	'Ikke vis',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Status kan vises som en liste eller ikke vises i denne fanen.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Status visningstype',
'MENULIST_b85b2d'	=>	'meny liste',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Statusliste ul-li-spans',
'_UE_MENU'	=>	'Meny',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'Første meny navn før "Endre". La stå tomt for å ikke vise.',
'FIRST_MENU_NAME_78b73a'	=>	'Første menynavn',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'Første under-meny navn. La stå tomt for ikke å vises.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Første undermenynavn',
'FIRST_SUBMENU_URL_c7923e'	=>	'Første under-meny URL.',
'FIRST_SUBMENU_URL_222884'	=>	'Første undermeny URL',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Andre undermenynavn. La stå tomt for å ikke vises.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Andre undermenynavn',
'SECOND_SUBMENU_URL_6fbad4'	=>	'Andre undermeny URL',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'Andre undermeny URL',
'_UE_USER_STATUS'	=>	'Brukerstatus',
'_UE_LASTONLINE'	=>	'Sist innlogget',
'_UE_MEMBERSINCE'	=>	'Medlem siden',
'_UE_LASTUPDATEDON'	=>	'Sist oppdatert',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Aktivere eller deaktivere automatisk sletting av private meldings informasjon for en bruker når en bruker blir slettet.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Aktivere eller deaktivere automatisk sletting av meldinger sendt av en bruker når en bruker er slettet.',
'DELETE_SENT_f204fb'	=>	'Slette sendt',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Aktivere eller deaktivere automatisk sletting av meldinger sendt til en bruker når en bruker er slettet.',
'DELETE_RECIEVED_f40bdc'	=>	'Slette Mottatt',
'_UE_PMSTAB'	=>	'Lynmelding',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Aktivere eller deaktivere visning av tab tittler i hurtig meldings panelet.',
'SHOW_TITLE_bb5d73'	=>	'Vis tittel',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Aktivere eller deaktivere visning av hurtig meldings emne inputt. Emne vil automatisk følge meldingen.',
'SHOW_SUBJECT_fb8a98'	=>	'Hvis emne.',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Tittel ikke spesifisert!',
'USER_NOT_SPECIFIED_657115'	=>	'Bruker ikke spesifisert!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'Spesifisert bruker finnes ikke!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Tilgang er ikke spesifisert!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Kategori er ikke spesifisert!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Kategori er ikke tillatt!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena er ikke installert, aktivert eller lasting mislyktes.',
'SEARCH_POSTS_b65a3b'	=>	'Søk i poster...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Søk i favoritter...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Søk i abonnementer...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Søk i abonnement kategorier...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Error: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Artikkel',
'CREATED_0eceeb'	=>	'Opprettet',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'Inge artikler ble funnet.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'Du har ingen artikler',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'Denne brukeren har ingen artikler.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Endre blog',
'CREATE_BLOG_e5c3f3'	=>	'Lag blog',
'BLOGS_d6b9ea'	=>	'Blogger',
'BLOG_INTRO_44087e'	=>	'Blog intro',
'BLOG_be8df1'	=>	'Blogg',
'BLOG_FULL_44a713'	=>	'Blog full',
'OWNER_b6f4a2'	=>	'Eier',
'UPDATE_BLOG_a27563'	=>	'Oppdater blog',
'CANCEL_ea4788'	=>	'Avbryt',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Er du sikker på at du vil avbryte? Data som ikke er lagret vil forsvinne!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Skrevet av [blog_author]',
'CATEGORY_CATEGORY'	=>	'Kategori: [category]',
'CREATED_CREATED'	=>	'Opprettet: [created]',
'MODIFIED_MODIFIED'	=>	'Endret: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Ny blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Er du sikker på at du vil av publisere denne bloggen?',
'UNPUBLISH_181e9a'	=>	'Avpubliser',
'PUBLISH_110a4b'	=>	'Publiser',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Er du sikker på at du vil slette denne bloggen?',
'DELETE_f2a6c4'	=>	'Slett',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'Ingen blog søk ble funnet.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'Du har ingen blogger.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Denne brukeren har ingen blogger.',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Favoritter',
'SUBSCRIPTIONS_4ca2c5'	=>	'Abonnement',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Er du sikker på at du vil slette alle favoritter?',
'DELETE_ALL_27f287'	=>	'Slett alt',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Er du sikker på at du vil slette denne favoritten?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'Ingen favoritter søk ble funnet.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'Du har ingen favoritter.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Denne bruker har ingen favoritter.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'Ingen emne søk ble funnet',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'Du har ingen poster.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Denne bruker har ingen poster.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Er du sikker på at du vil slette alle abonnementer?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Er du sikker på at du vil slette dette abonnementet?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'Ingen abbonnement ble funnet',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'Du har ingen abonnementer.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'Denne bruker har ingen abonnementer.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'Ingen kategori abonement søk resultat ble funnet.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'Du har ingen abonnement kategorier.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'Denne bruker har ingen abonnement kategorier.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] har %%TOTAL%% registrert medlem|[SITENAME] har %%TOTAL%% registrerte medlemmer',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% medlem|%%USERS_COUNT%% medlemmer',
'UE_SEARCH_USERS'	=>	'Søk i brukere',
'UE_LIST_ALL'	=>	'List alt',
'UE_FIND_USERS'	=>	'Finn brukere',
'UE_NO_USERS_IN_LIST'	=>	'Ingen brukere i denne listen',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Hei, [formatname]',
'EMAIL_ce8ae9'	=>	'E-post',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Brukernavn eller e-postadresse',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Passord',
'SECRET_KEY_5eb6bb'	=>	'Hemmelig nøkkel',
'REMEMBER_ME_e85781'	=>	'Husk meg',
'LOG_IN_bffe9a'	=>	'Logg inn',
'FORGOT_LOGIN_1e16ba'	=>	'Glemt innlogging?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Logg ut',
'PRIVATE_MESSAGES_7febdd'	=>	'Private meldinger',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'Du har [count] ny privat melding.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'Du har [count] nye private meldinger.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'Du har ingen nye private meldinger.',
'CONNECTIONS_98a2bc'	=>	'Venner',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'Du har [count] ny tilkobling forespørsel',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'Du har [count] nye tilkoblings forespørsler.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'Du har ingen nye tilkoblings forespørsler.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Profil sperret',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Forespørsel om fjerning av sperrer venter',
'COUNT_IMAGE_APPROVAL'	=>	'[count] Bilde godkjenning',
'COUNT_IMAGE_APPROVALS'	=>	'[count] Bilde godkjenning',
'COUNT_PROFILE_REPORT'	=>	'[count] Profil rapport',
'COUNT_PROFILE_REPORTS'	=>	'[count] Profil rapporter',
'COUNT_UNBAN_REQUEST'	=>	'[count] Fjerning av sperrer forespørsel',
'COUNT_UNBAN_REQUESTS'	=>	'[count] Fjerning av sperre forespørsel',
'COUNT_USER_APPROVAL'	=>	'[count] Bruker godkjennelse',
'COUNT_USER_APPROVALS'	=>	'[count] Bruker godkjennelser',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] Privat melding',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] Private meldinger',
'COUNT_CONNECTION_REQUEST'	=>	'[count] Tilkoblings forespørsler',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] Tilkoblings forespørsler',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Totalt antall brukere',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Totalt antall brukere: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Totalt antall brukere: [count_format]',
'LATEST_USER'	=>	'Siste bruker',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Siste bruker: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Siste bruker: [formatname]',
'ONLINE_USERS'	=>	'Online brukere',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Brukere online: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Brukere online: [count_format]',
'USERS_TODAY'	=>	'Brukere idag',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Brukere idag: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Brukere idag: [count_format]',
'USERS_THIS_WEEK'	=>	'Brukere denne uke',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Brukere denne uke: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Brukere denne uke: [count_format]',
'USERS_THIS_MONTH'	=>	'Brukere denne måned',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Brukere denne måned: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Brukere denne måned: [count_format]',
'USERS_THIS_YEAR'	=>	'Brukere dette år',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Brukere dette år: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Brukere dette år: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Offline brukere',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Offline Brukere: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Offline Brukere: [count_format]',
'GUESTS'	=>	'Gjester',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Gjester: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Gjester: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Parse URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Aktivere eller deaktivere videresending av Joomla bruker komponent URLs til CB URLs.',
'REDIRECT_URLS_3bbbd9'	=>	'Redirect URLs',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Aktivere eller deaktivere omskrivning av Joomla Bruker komponent URLs til CB URLs.',
'REWRITE_URLS_1365cf'	=>	'Skriv om URLs',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Enable or disable passing of Joomla return URLs as CB return URLs to CBs login forms',
'PASS_RETURN_URLS_ddcf5d'	=>	'Pass Return URLs',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Enable or disable parsing of URLs for Itemid if missing.',
'ITEMIDS_aba73d'	=>	'Itemids',
// 8 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Meld deg på',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Din registrering avventer godkjennelse fra administrator.',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Greetings [NAME],\r\nThank you for signing up with us. We have\r\nreceived your request and we will process it as soon as you\r\nconfirm your email address by clicking on the following\r\nhyperlink:\r\n[CONFIRM]\r\nOnce your email address is confirmed our moderators will be\r\nnotified to continue the activation process.\r\nYou will be notified by email of the progress of your sign up process.\r\n[DETAILS]\r\nKind Regards,\r\nWebsite Administration Team",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Ny bruker detaljer',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Welcome [NAME],\r\nYour application has been approved by our administration team.\r\nYour account with the following details:\r\n[DETAILS]\r\nhas been activated.\r\nWe welcome you to our online community and trust that together\r\nwe will grow.\r\nEnjoy the experience!\r\nKind Regards,\r\nWebsite Administration Team",
'GENERAL_958153'	=>	'generell',
'REGISTRATION_GREETING'	=>	'Velkommen til vårt samfunn - fortell oss om deg selv og meld deg på.',
'REGISTRATION_CONCLUSION'	=>	'Takk for at du besøkte siden! Håper du likte deg!',
// 2 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERNAME_14c4b0'	=>	'brukernavn',
'COLUMN_1_465cbf'	=>	'Kolonne 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Ikke gyldig input',
);
